<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>

<title>Old News</title>
<link rel="stylesheet" type="text/css" href="css/general.css" />
<style type="text/css">
<!--
.date {
	font-weight: bold;
}
-->
</style>
</head>

<body>

<h1>Old News</h1>

<p><small>[<a href="index.htm" target="_top">back to the chords</a>]</small></p>
    <p><span class="date">May 19: </span>Guess whose birthday is coming up? And guess where you will find the greatest, wildest, orgiest celebration online? At the annual <span style="font-size: 130%; color: #866; font-weight: bold;">Bob Dylan birthday hoot</span> at the <strong>SmalltalkAtTheWall room on Paltalk messenger</strong>, this Tuesday, May 20th at 9 PM EST, where else?
</p>
    <p><span class="date">Feb 24 2008:</span> Just a small update to say that (a) I'm not dead; (b) not much has happened on the site, other than a number of small revisions and corrections here and there, most substantial of which is the updated tab of the intro to <a href="07_bob/just_like_a_woman.htm">Just Like A Woman from Live 1966</a>; (c) work is still progressing on <a href="http://www.math.tu-dresden.de/~kuettler/seal/">Seal</a>, although the current version apparently has some problems running under Windows; and (d) there is a new article available in the Professors section, about Dylan the Musician. You can get it <a href="http://www.dylanchords.com/professors/heart.pdf" name="The Uneven Heart (pdf file)">as a separate article [pdf file]</a> or as part of the whole <a href="http://www.dylanchords.com/tt.pdf">Things Twice book [pdf file, 2Mb]</a>.</p>
    <p><span class="date">Sep 4:</span><a href="http://oestrem.com/thingstwice" target="_top">The blog</a> has been down for a while, but now I've moved it. That probably means there will be more activity there too. Please update your links.</p>
<p><span class="date">March 12 2007:</span> It&rsquo;s been a while, but here are two new songs and a solo: <a href="00_misc/back_door_blues.htm">Back Door Blues</a> from the &ldquo;Banjo Tape&rdquo; (February 8, 1963), which is a wonderful example of Dylan&rsquo;s guitar style, and <a href="17_basement/waltzing_with_sin.htm">Waltzing With Sin</a> from the <a href="17_basement/index.htm">Basement Tapes</a> (1967). I've also added the guitar solo in <a href="39_rah/tell_me_momma.htm">Tell Me Momma</a> from the <a href="39_rah/index.htm">&ldquo;Royal Albert Hall&rdquo; concert</a> in 1966. </p>
<p>Other than that, there are a number of small corrections and upgrades. Many of them concern the bug in the conversion process a couple of years back, which made some of the chord indications end up close together at the beginning of the line. This was the case with <a href="34_bootleg/shes_your_lover.htm">She&rsquo;s Your Lover Now</a>, some of the songs on <a href="27_empire/index.htm" class="recordlink">Empire Burlesque</a>, and a number of others. If you come across songs that are still wrongly aligned, please let me know. </p>
<p><span class="date">Oct 13:</span> <a href="http://www.dylanchords.com/blog/?=p62" target="_top">Last Words on Modern Times.</a> Before you start flaming me, read the whole thing, and/or remember that my point is <em>not</em> that Dylan is a thief, but that (a) it's ok &ndash; it's actually unavoidable &ndash; to steal; (b) Dylan has done it in an artistically mosty successful (and for the most part: <em>highly</em> successful) way; (c) I don't blame him for <em>doing</em> it, but for taking undue credits; and (d) since this issue touches upon so many areas which are not limited to the legal issues and the aesthetical judgement, it's up to each listener to judge for himself.</p>
<p><span class="date">Oct 4:</span>  &ldquo;Gentle Nettie Moore&rdquo; <a href="others/gentle-nettie-moore.pdf">[pdf file]</a>  is a ballad from the 1860, here in a transcription with chord symbols instead of the <a href="http://scriptorium.lib.duke.edu/sheetmusic/conf/conf01/conf0199/">original&rsquo;s</a> piano score. The refrain is quite similar to that of "Nettie Moore", but the differences are also marked. Judge for yourselves.</p>
<p><span class="date">Sep 21:</span> 
I&rsquo;ve gathered together the musical sources to Modern Times that have been found so far and my reactions to them in some <a href="45_modern/index.htm">Introductory remarks</a>. Please let me know if you happen to sit on a 30s recording which sounds <em>exactly</em> like Nettie Moore or Ain&rsquo;t talkin&rsquo;&hellip;
</p>
<p><span class="date">Sep 19:</span> The music to <a href="45_modern/when-the-deal.html">When the Deal Goes Down</a> bears a more than striking resemblance to Bing Crosby&rsquo;s &ldquo;Where the Blue of the Night (Meets the Gold of the Day)&rdquo;. <br />
<a href="45_modern/levee-gonna-break.html">Levee Gonna Break</a> is taken wholesale (apart from a few new lines of lyrics here and there) from Kansas Joe &amp; Memphis Minnie&rsquo;s &ldquo;When the Levee Breaks&rdquo; from 1929 (also covered by Led Zeppelin).<br />
Thanks to Rob Kennedy, Stephen Mapes, and Christopher Henricsson.
</p>
<p><span class="date">Sep 13:</span> Ooops &ndash; got it all wrong here. <a href="45_modern/rollin-and-tumblin.html">Rollin&rsquo; and Tumblin&rsquo;</a> wasn&rsquo;t taken from Robert Johnson after all. Ruud writes: &ldquo;The real source is Hambone Willie Newbern, who recorded the song around 1929. 
It became a popular song and was also recorded by Babyface Leroy (guitar
player and drummer with Muddy) together with Muddy Waters and Little Walter
for the Parkway label in january 1950. The same year they made the recording
for Chess, and that version is played almost note by note by Bob and the
boys.&rdquo; <br />
The same correction has been made by Patrick Ferris (Mr <a href="http://www.brokenbricks.com" target="_top">Brokenbricks</a>) and Arthur Egle. Thanks!</p>

<p>The connection between the Modern Times lyrics and Henry Timrod was discovered by Scott Warmuth after some ingenious detective work. Great catch!</p>

<p><span class="date">Sep 12:</span> They just keep rolling in. Markus of <a href="http://www.notdarkyet.org">notdarkyet</a> fame has found the refrain of <a href="45_modern/aint-talkin.html">Ain&rsquo;t talkin&rsquo;</a> in a Stanley Brothers song, &ldquo;Highway of Regret&rdquo; (shame on you Stanley, stealing from Bob like that!). And the <a href=41_lat/textual_sources.htm>Yakuza</a> of <em>Modern Times</em> is called Henry Timrod, the &ldquo;Poet Laureate of the Confederacy&rdquo; (<a href="http://en.wikipedia.org/wiki/Henry_Timrod">Wikipedia article</a> | <a href="http://pool.dylantree.com/phorum5/read.php?1,642969,642969#642969">Dylanpool thread</a>). Thanks to Mac for notifying me (and for lots of other stuff too).<br />
By the way, I forgot to mention which day it was yesterday, but you probably noticed anyway.</p>
<p><span class="date">Sep 11:</span> Oh yes, and as several readers have pointed out, <a href="45_modern/rollin-and-tumblin.html">Rollin&rsquo; and Tumblin&rsquo;</a> is a virtual blueprint of Muddy Water's song of the same name. Muddy, in his turn, has borrowed it from Robert Johnson&rsquo;s &ldquo;If I Had Posession Over Judgement Day&rdquo;.</p>
<p><span class="date">Sep 7:</span> Here we go again: The music to <a href="45_modern/beyond-the-horizon.html" class="songlink">Beyond the Horizon</a> is based on/copied from/stolen from Jim Kennedy&rsquo;s &ldquo;Red Sails in the Sunset&rdquo; covered by Nat King Cole, Fats Domino, Louis Armstrong, and many others. It&rsquo;s still a nice tune, but it&rsquo;s not by Dylan. Thanks to Rob Kennedy for notifying me.</p>
    <p><span class="date">Aug 26:</span> Didn&rsquo;t I say it? And it was so. I was going to wait until the official release date, but since a) I am going away for a week, and b) most people seem to have it already, I figured: why wait any longer? <a href="45_modern/index.htm" class="recordlink">Modern Times</a> it is.</p>
    <p><span class="date">Aug 22:</span> Eagerly waiting for <em>Modern Times</em>, are we? Wondering if there will be updates here? Who knows. <br />I say it, so it must be so.</p>
    <p><span class="date">Aug 21:</span> It took me a while, but inspired by the studio session outtakes, here it is: <a href="00_misc/tell_ol_bill.htm">Tell Ol&rsquo; Bill</a></p>
        <p><span class="date">Aug 13:</span> While we&lsquo;re waiting for <em>Modern Times</em> &ndash; I happened to write up a little whodunnit about the guitar part on &ldquo;Don&rsquo;t Think Twice&rdquo;. It&rsquo;s called <a href="http://www.dylanchords.com/professors/dtt.pdf">It wasn&rsquo;t Bruce</a>, so there&rsquo;s a clue for you &hellip;</p> It is also included in the newest version of <a href="http://www.dylanchords.com/tt.pdf">Things Twice &ndash; the Book</a>, in case you want the whole thing.</p>
        <p><span class="date">June 15:</span> <em>Things Twice&mdash;the Book</em> is out. Inspired by Seal, I've collected my writings in a pdf book. Most of it was here already, but some is new, most notably a brand new follow-up to the analyses of the &ldquo;Lonnie Johnson&rdquo; series that have been published in the blog. The blog series is also completely revised and rewritten.</p>
	<p>The book is available for <a href="tt.pdf">download</a> (2.2 Mb). The complete music examples in the book, in pdf and midi format, can be grabbed from <a href="professors/tt-musex.htm">here</a></p>
	<p>The next step will be <em>Things Twice&mdash;The Movie</em> . . .</p>

    <p><span class="date">June 2:</span> <a href="/02_freewheelin/dont_think_twice.htm">Don&rsquo;t Think Twice</a> has been updated with a full tab.</p>
	<p><span class="date">Mar 16:</span> I am fortunate enough to be able to offer you a <a href="http://lennonchords.info" target="_top"><strong>mirror of Lennonchords</strong></a>, complete with the full set of chords which have been removed from the original site. Thanks to the person who sent me the ZIP, which is also available for download.</p>

<h2>Chords added 2005 </h2>
<p><span class="date">May 9:</span> I told you, a change was gonna come, and here it is! &quot;Where?&quot; you might ask, and if you do, I'm glad, because the change is &ndash; or should be &ndash; below the visible surface. The only change you should be able to see is that the little picture to the right no longer says &quot;html 4.01&quot; but &quot;xhtml 1.0&quot;. Thanks to invaluable help from Heinrich K&uuml;ttler, the entire site (more or less) is now xhtml compliant, which may not make a big difference at the moment, but which gives some possibilities for the future.<br />
In the best of worlds, webmasters would wait until everything was changed and checked before a major update. This is not the best of worlds, and I'm not that kind of a webmaster. It became too confusing to have several different versions of the site lying around on the hard disk, on servers here and there, on USB sticks, and probably some more places, so I decided to put up the new version now. That means that there may be some missing files or links here and there, or some things that don't show up as they're supposed to. For such cases, I've made a copy of the &quot;old&quot; site available <a href="old/index.htm" target="_blank">here. </a>If you come across such problems, you may also send me an <a href="mail.htm">email</a> about it. </p>
<p>One change is more substantial: an introduction to <a href="11_newmorning/index.htm">New Morning</a>. </p>
<p><span class="date">April 25:</span> <a href="00_misc/a_change_is_gonna_come.htm">A Change Is Gonna Come</a> (28 March 2004, Apollo Theatre) </p>
<p><span class="date">April 24:</span> <a href="00_misc/lonesome_river_edge.htm">Lonesome River Edge</a> is a fragment performed on the Banjo Tape from Feb 8, 1963 </p>
<p><span class="date">April 19:</span> I've started an <a href="http://www.dylanchords.com/blog/index.php?cat=11">exploration</a> of the &ldquo;mathematical music&rdquo; theme from Dylan's <em>Chronicles</em> in the blog.<br />
  Oh, I almost forgot: I think there was a request for <a href="06_hwy61/desolation_row_solo.htm">the solo part of Desolation Row</a> :-) First three verses so far. </p>
<p><span class="date">March 21:</span> I have received a huge batch of corrections &mdash; small and big &mdash; from Heinrich K&uuml;ttler. This also gives me the opportunity to thank all of you who have contributed to this site in some way or another &mdash; through corrections, suggestions, tabs, comments, or financial support. I should have set up a list of benefactors from the start, but now it seems a little strange to start one, so here's a collective toast to you all. </p>
<p><span class="date">March 20:</span> One more from <em>Folksinger's Choice: </em><a href="00_misc/long_time_man.htm">Long Time Man</a> </p>
<p><span class="date">March 16:</span> Guthrie's <a href="00_misc/hard_travelin.htm">Hard Travelin'</a>, from Cynthia Gooding's <em>Folksinger's Choice </em>show (Jan/March 1962) </p>
<p><span class="date">March 3:</span> The Early Dylan Days continue with <a href="00_misc/1913_massacre.htm">1913 Massacre</a> (Carnegie Chapther Hall, Oct 4, 1961) </p>
<p><span class="date">March 2:</span> It's Early Bob Days at dylanchords. <a href="00_misc/two_trains.htm">Two Trains Running</a>, from the Finjan Club, Montreal, Jul 2, 1962 </p>
<p><span class="date">March 1:</span> Yet another almost-gem from the vaults of Cynthia Gooding: <a href="00_misc/roll_on_john.htm">Roll On John</a> from the <em>Folksinger's Choice</em> show, Jan/March 1962 ('almost' because of the howling, which becomes quite annoying after a while)</p>
<p>It was brought to my attention that the version of <a href="17_basement/dont_ya_tell_henry.htm">Don't Ya Tell Henry</a> differs quite a lot from what is on the official album. Truth to be told, I had forgotten that it wasn't Dylan singing on it, so I had only tabbed the outtake, and taken it for the release. Now there are two versions there instead. </p>
<p><span class="date">Feb 27:</span> <a href="00_misc/jesus_met_the_woman.htm">Jesus Met The Woman At The Well</a>, and Dylan sang about it, in Sid and Bob Gleason's home on a winter's day in 1961.<br />
  From the same tape comes The <a href="00_misc/trail_of_the_buffalo.htm">Trail of the Buffalo</a> </p>
<p><span class="date">Feb 24:</span> I wrote about <a href="01_bobdylan/in_my_time.htm">In My Time Of Dying</a> when I first made that tab: &quot;The song is basically just a finger-picking/bottleneck exercise over a sustained chord in open D/E tuning. It's all in the singing... :-)&quot;. Basically, it's true, especially the last sentence, but it wasn't very helpful, I know. Should be better now. </p>
<p>While I'm at it: Mike Daley's article about <a href="http://www.mikedaley.net/essay_vocalintonationbobdylan.htm">speech intonation in Like A Rolling Stone</a> was gone for a while, but I've located him again. </p>
<p><span class="date">Feb 21</span>: Finally! Now I can admit it: <a href="00_misc/wichita_blues.htm">Wichita Blues</a> has been bugging me for years. Thanks to a CD from Thomas Romon, and a file from lowgen at the Pool (heartfelt thanks to both!), I've finally won the struggle. Turned out it was played in a tuning he has never, to my knowledge, used anywhere else. The tab is from the Cynthia Gooding Tape (Feb/March 1962). There is some more about it in the <a href="blog/index.php">blog</a>. </p>
<p><span class="date">Feb 18</span>: From the third McKenzie Tape: <a href="01_bobdylan/see_that_my_grave_is_kept_clean.htm#mckenzie">See That My Grave Is Kept Clean</a> </p>
<p><span class="date">Feb 10</span>: The version of <a href="01_bobdylan/house_of_the_rising_sun.htm#1963">House of the Rising Sun</a> from the fourth McKenzie tape was requested, and it's a pretty good request. </p>
<p><span class="date">Feb 9:</span> Added the picking pattern of <a href="34_bootleg/hewasafriendofmine.htm">He Was A Friend of Mine</a>. </p>
<p><span class="date">Feb 3: </span>I have started my own <a href="blog/index.php" target="_blank">blog</a>&nbsp;&hellip; </p>
<p><span class="date">Jan 22:</span> This is probably not the most essential &quot;news&quot; report ever, but I just realized that the favicon (the site-specific icon that replaces the default <a href="http://www.spreadfirefox.com/?q=affiliates&amp;id=52534&amp;t=70">Firefox</a> icon in the address field and the bookmarks folder) (and don't tell me you're still using that thing with a blue &quot;e&quot;?!) was in a bad format, so that it may not have worked. If you want your bookmark to be graced by my beautiful icon, you may have to delete the current bookmark, possibly also clear the cache, and then add the bookmark again. That should work. </p>
<p><span class="date"> Jan 21</span>: The most requested update (together with the solo guitar part of Desolation Row) is the fingerpicking for <a href="01_bobdylan/baby_let_me_follow_you_down.htm">Baby Let Me Follow You Down</a>, which has now been updated.<br />
  I watched <em>Notting Hill</em> the other day, and as the subtitles rolled by, accompanied by Elvis Costello's beautiful rendition of <em><a href="others/costello_she.htm">She</a></em>, I realized that, being the sentimental sissy I am, I just had to tab it. </p>
<p><span class="date"> Jan 17:</span> Had a couple of days in Norway, and completed (finally!) my essay about Time out of mind, the blues, Einstein (no, not Einstein, really, just a hint of relativity and the curved space in the last paragraph), musical meaning, and <em><a href="professors/momentum.htm">The Momentum of Standstill</a></em>.</p>
<p><span class="date">Jan 10, 2005:</span> Happy New Year! The server was down yesterday, coinciding with the heavy storms in this area, but I'm neither blown away, nor drowned. <br />
  The <a href="chordszip.php">zip file</a> has been updated - it was about time. </p>
<h2>Chords added 2004</h2>
<p><span class="date">Dec 26: </span>I've added a <a href="search.htm">search function</a> to the left menu. One of these days, I'm going to add some new tabs as well... :-) </p>
<p><span class="date">Dec 24:</span> The lyrics to <a href="10_selfportrait/days_of_49.htm">Days of '49</a> were not a reflection of what was sung. Now they are, thanks to UltimoDraq. The danes among you are probably the only ones who know Shit &amp; Chanel's <a href="others/smuk_og_dejlig.htm">Smuk og Dejlig</a>, a very accurate song, which is offered here as a tribute to my new life in my new country.<br />
  Oh yes, and: Merry Christmas.</p>
<p> <span class="date">Dec 23: </span> I've been fooling around with layout... I know &ndash; rollover buttons are <em>so </em>last week, but so am I... (and it's fun &ndash; look, no java!) It should work decently on all browsers and screen resolutions, but if you're having problems viewing the site, drop me a note. I've also updated the survey of <a href="professors/dylans_guitars.htm">Dylan's guitars</a> with some information from Paul Hostetter. </p>
<p><span class="date">Nov 20: </span>Have you installed <a target="_top" href="http://www.mozilla.org/products/firefox/">Firefox</a> yet? You should! Also, to all the XP users with flat screens (about 50% of you), I strongly recommend to activate ClearType. Follow directions at <a
 href="http://www.microsoft.com/typography/ClearTypeInfo.mspx">http://www.microsoft.com/</a></p>
<p><span class="date">Oct 29: </span><a href="00_misc/answerphone_message.htm">Answerphone Message</a> (Malibu, 1975), and the full tab for <a
 href="03_times/boots_of_spanish.htm">Boots of Spanish Leather</a></p>
<p><span class="date"> Oct 28: </span>Here's Charlie Daniels' version of his own <a
 href="00_misc/old_rocknroller.htm#daniels">Old Rock 'n' Roller</a></p>
<p><span class="date"> Oct 26:</span> I have finally, with a lot of input from Peter Stone Brown, put together <a href="professors/dylans_guitars.htm">some info</a> about the guitars Dylan has used throughout his carreer. It is by no means complete, so if there are pictures, guitars or comments that you think should <em>definitely </em>be included, let me know.</p>
<p><span class="date"> Oct 24: </span> I'm working my way through the remaining live covers from the early NET: <a href="00_misc/people_putting_people_down.htm">People Putting People Down</a> (Prine; Rome, June 6, 1991), <a
 href="00_misc/girl_on_the_green_briar_shore.htm">Girl on the Green Briar Shore</a> (live, 1992), <a href="00_misc/youre_too_late.htm">You're Too Late</a> (Frizzell/Willis; Daytona Beach, 1999), <a
 href="00_misc/the_harder_they_come.htm">The Harder They Come</a> (Jimmy Cliff; Bonner Springs, 22 Aug, 1989), and the often requested duets with Van Morrison: <a href="00_misc/crazy_love.htm">Crazy Love</a> and <a href="00_misc/one_irish_rover.htm">One Irish Rover</a> (June 27, 1989, Athens) </p>
<p><span class="date"> Oct 23:</span> A long time ago, I received a more precise transcription of the lyrics to <a href="17_basement/im_not_there.htm">I'm not there (1956)</a>. I've finally remembered to update the file. Then there is <a
 href="00_misc/when_first_unto_this_country.htm">When First Unto This Country</a> (live, 1991) </p>
<p><span class="date"> Oct 21: </span> <a href="00_misc/no_more_one_more_time.htm">No more one more time</a> (Oct 13, 2004)</p>
<p><span class="date">Oct 20: </span>Heinrich K&uuml;ttler has submitted a batch of transcriptions of variant lyrics to &quot;<a
 href="22_slowtrain/gotta_serve_somebody.htm">Gotta Serve Somebody</a>&quot; </p>
<p><span class="date"> Oct 19: </span>Big Joe Willams day today: <a
 href="00_misc/baby_please_dont_go.htm">Baby, Please Don't Go</a>, a <em>Freewheelin</em><em>'</em> outtake, and <a href="00_misc/deep_ellum_blues.htm">Deep Ellem Blues</a> (live, Gerde's, Apr 16, 1962)</p>
<p><span class="date"> Oct 17: </span>Seems that my long-time companion on the net, Kelvin Sherlock's site, has disappeared. <a href="34_bootleg/seven_curses.htm">Seven Curses</a> (<em>Bootleg Series 1&ndash;3</em>), <a
 href="36_wgw/two_soldiers.htm">Two Soldiers</a>, and <a
 href="03_times/restless_farewell.htm">Restless Farewell</a> were among the songs I hadn't tabbed out yet. Loads of requests, so here they are. More to come, too.... :-)</p>
<p><strong>May 15</strong>: Billy Cross has a new album out: <em>Life is 
    Good </em>- his first solo album in 30 years or so. It&#39;s a great album - he 
    has an ear for a memorable melody, his guitar playing is as good as ever, 
    and he must be the most charming musician Dylan has ever played with. :-) 
    Here are three songs from the album: <a href="others/billy_cross_life_is_good.htm">Life is Good</a>,&nbsp;
    <a href="others/billy_cross_i_dont_need_you.htm">I Don&#39;t Need You</a>, and
    <a href="others/billy_cross_you_cant_get_her.htm">You Can&#39;t Get Her Out of 
    Your Heart</a>. Consider this a recommendation to go
    <a href="http://www.amazon.com/exec/obidos/tg/detail/-/B000255LAW/qid=1084647107/sr=1-8/ref=sr_1_8/104-1783075-3441560?v=glance&s=music">
    somewhere</a> (or <a href="http://www.ginza.se/">somewhere else</a>)&nbsp; and order the album.<strong><br />
    May 2: </strong>The Halloween show, <a href="43_bs6/index.htm">
    Bootleg Series vol. 6 (Live 1964)</a> is ready, but my server isn&#39;t, so it 
    won&#39;t be uploaded yet.<br />
    <strong>Apr 29 2004: </strong>I know, it&#39;s been a while... I&#39;m not 
    dead, the site is not going down (I&#39;ve renewed the domain name for the 
    next 5 years), I&#39;ve just been busy following Dylan&#39;s advice: getting a life. 
    Anyway, here are two heavily requested rearrangements: first yet another 
    version of the new <a href="02_freewheelin/girl_from_the_north_country.htm#StLouis">Girl from 
    the North Country</a> arrangment, then the new
    <a href="04_anotherside/itaintme.htm#2004">It Ain&#39;t Me, Babe</a>. For Ball 
    and Bisquit, I suggest to go to the exellent White Stripes site in the
    <a href="links.htm">Links section</a>.</p>
<h2>Chords added 2003</h2>

<p> <strong>Nov 15: </strong>Added a more precise tab for
    <a href="07_bob/obviously_five_believers.htm">Obviously Five Believers</a>,<strong> </strong>
    and the intro to <a href="35_gaibty/hard_times.htm">Hard Times</a>.<strong> </strong>
    And <a href="00_misc/dixie.htm">Dixie</a> (from <em>Masked and Anonymous</em>) 
    was requested<strong><br />
    Nov 14: </strong>And just because I updated
    <a href="02_freewheelin/girl_from_the_north_country.htm#Dusseldorf">Girl from 
    the North Country</a>, Dylan came up with a new arrangement of it in 
    Dsseldorf (Nov 8)&nbsp; <strong><br />
    Oct 25: </strong>Updated <a href="02_freewheelin/girl_from_the_north_country.htm">Girl from 
    the North Country</a> with a better tab of the intro and the picking during 
    the verse<strong><br />
    Oct 21: </strong>
    Time to try a new design again (adapted from the
    <a target="_blank" href="http://www.fh-augsburg.de/~harsch/augustana.html">Bibliotheca Augustana</a>). 
    Let me know if there are things that don&#39;t work well in the browser that you 
    use.<strong> <br />
    Oct 18: </strong>
    <a href="00_misc/i_will_love_him.htm">I Will Love Him</a> (Toronto, Apr 19, 
    1980)<strong><br />
    Oct 3: </strong>
    I just realized that I missed the sixth anniversary of My Back Pages. It was 
    more or less the same day the three Bromberg songs came out, however, so<strong> </strong>
    it was a nice birthday present. <strong><br />
    Oct 2: </strong>
    <a href="00_misc/blessed_is_the_name.htm">Blessed is the Name</a> (var. 
    1979-80)<strong><br />
    Sept 29: </strong>Three more songs from the Bromberg Sessions surfaced today:
    <a href="00_misc/sloppy_drunk.htm">Sloppy Drunk</a>,
    <a href="00_misc/catskill_serenade.htm">Catskill Serenade</a> and
    <a href="00_misc/polly_vaughn.htm">Polly Vaughn</a> (Bromberg sessions, 
    early/mid June 1992)<strong><br />
    Sept 18: </strong>Are you going to the north country fair, the concert in Stockholm Oct 11? If 
    so, you might want to consider going one day earlier, to catch the Dylan 
    tribute convention (or, if you're more comfortable with that: PARTY). Just 
    about every up and coming band in Sweden will be playing, as will a certain 
    upholder of a certain Dylan chord web site. More info
    <a href="http://www.blackside.org/dylan/en.htm">here</a>. <strong> <br />
July 22: </strong>
    <a href="00_misc/hiram_hubbard.htm">Hiram Hubbard</a> (Finjan Club, July 
    1962)<strong><br />
    July 21: </strong>
    <a href="11_newmorning/the_man_in_me.htm#1978">The Man In Me</a>, in its 
    Paris 1978 incarnation <strong><br />
    July 20: </strong>
    While I've been<strong> </strong>
    away<strong> </strong>
    this site seems to have become something of a celebrity because of the
    <a href="41_lat/textual_sources.htm">Junichi Saga saga</a>, which apparently 
    made it to front pages here and there (meanwhile, I made it to the top of 
    Brringen, the mountain of my dreams, so to speak). Here's the Dixie 
    Hummingbirds' version of <a href="00_misc/city_of_gold.htm#DixieH">City of 
    Gold</a>, from the <em>Masked and Anonymous </em>soundtrack.<br />
    <strong>June 17: </strong>
    <a href="00_misc/you_dont_know_me.htm">You Don't Know Me</a> (various 
    locations, 1989-1991)<strong><br />
    June 16: </strong>
    My favorite version of <a href="03_times/times_they_are_achangin.htm#1981">
    The Times They Are A-Changin'</a> (Drammen 10 July 1981)&nbsp; turned<strong> </strong>
    up on my doorstep the other day. It was actually one of the first songs I 
    intended to tab, way back in history ('97, I think it was), but somehow I 
    never did, and then the CD disappeared. Now I have it again . . . (and it 
    still is one of my favorites - the whole show)
    <strong><br />
May 30: </strong>
    A more elaborate tab for <a href="38_toom/dirtroad.htm">Dirt Road Blues</a> 
    was requested, I assume in anticipation of the version in <em>Masked and 
    Anonymous </em>(cause since it is not out yet, clearly nobody has heard it, 
    right? :-).<strong> </strong>
    I never said it is easy, but don't despair - it <em>is </em>playable... Then 
    there was this Greendale stuff from Neil Young, which has been haunting me 
    for a couple of weeks now - hey, one of these days I may even turn into a 
    Young fan... Anyway, here's <a href="others/neil_young_devils_sidewalk.htm">
    Devil's Sidewalk</a> <strong><br />
    May 29: </strong>
    Another Neil Young Greendale tab: <a href="others/neil_young_double_e.htm">
    Double E</a> (live, Oslo/Frankfurt, 
Apr/May 2003)<strong><br />
    May 23: </strong>
    Since tomorrow is such a special day (and such a long time, too) - that's 
    when Neil Young's current tour ends :-) - here's
    <a href="others/neil_young_bandit.htm">Bandit</a>, the highlight from Neil 
    Young's European &quot;Greendale&quot; tour (live, Oslo/Frankfurt, Apr/May 2003)<strong><br />
    May 15: </strong>
    <a href="05_biabh/mr_tambourine_man.htm#Budokan">Mr Tambourine man</a> from
    <em>Budokan</em>.<strong><br />
    May 12: </strong>Chris Johnson has read Junichi Saga's <em>Confessions of a Yakuza</em>, 
    and found a <a href="41_lat/textual_sources.htm">load of lines</a> that 
    strikingly resemble lines is a recent studio album by a certain American 
    icon (with a title that alludes to unlawful appropriation)&nbsp;&nbsp; <strong>
    <br />
    May 10:</strong> The piano version of
    <a href="13_dylan/spanish_is_the_loving_tongue.htm#Outtake">Spanish Is The 
    Loving Tongue</a> (<em>New Morning </em>outtake, June 1970)<strong> </strong>is as good 
    as it gets, so it would be a shame to leave it out just because he plays on 
    the wrong instrument.<strong> </strong>I never said it was easy, but it is playable 
    .-)<strong><br />
    May 9: </strong><a href="00_misc/female_rambling_sailor.htm">
    Female Rambling Sailor</a> (played live six times in 1992). <br />
    And thank god it's spring. As they say in Toronto: &quot;It's spring, the Leaves 
    are out.&quot; I don't mind - Mats Sundin certainly found a way to make himself 
    useful elsewhere. Sorry Canada, but the only
    <a href="17_basement/one_single_river.htm">song for you</a> on Sunday will 
    be &quot;going down the road feeling bad&quot;. (If you don't understand a word of 
    what I'm saying here, you're probably not interested in hockey).<br />
    <strong>May 7: </strong><a href="00_misc/diamond_joe2.htm">Diamond Joe</a> 
    (from <em>Masked and Anonymous</em>, 2003). New outtake version of
    <a href="31_ohmercy/everything_is_broken.htm#Outtake">Everything is Broken</a><strong><br />
    April 30: </strong>The acoustic accompaniment to
    <a href="05_biabh/mr_tambourine_man.htm#1995">Mr Tambourine Man</a> from 
    1995<strong> </strong>has been requested, and that's a damned good request.<strong><br />
    April 29: </strong><a href="00_misc/its_hard_to_be_blind.htm">
    It's Hard To Be Blind</a> (Minnesota Party and Hotel Tapes, May/Dec 1961)<strong><br />
    April 27: </strong>Added the new version of
    <a href="22_slowtrain/change_my_way_of_thinking.htm">Change my Way of 
    Thinking</a>, and some T-Rex songs in the <a href="others/index.htm">
    &quot;Others&quot; folder</a><strong><br />
    April 24: </strong>Corrected an error at the end of
    <a href="09_nashville/tell_me_that_it_isnt_true.htm">Tell Me That It Isn't 
    True</a>.<strong> </strong>Also added the new version of
    <a href="38_toom/doorway_chords.htm#Austin2003">Standing in the Doorway</a> 
    (Austin, 20 April 2003). I also added
    <a href="00_misc/dusty_old_fairgrounds.htm">Dusty Old Fairgrounds</a> (Town 
    Hall, NY, 12 Apr 1963), and the Minnesota Party Tape version of
    <a href="17_basement/young_but_daily_growin.htm">Young But Daily 
    Growing/Long Time A-Growin'</a> (May 1961)<strong><br />
    April 12: </strong>A new Dylan recording has surfaced, a cover 
    version of Jimmie Rodgers's <a href="00_misc/mississippi_and_you.htm">Miss 
    the Mississippi and You</a>, from the Bromberg tapes (June 1992).<strong><br />
    Mar 2:</strong>&nbsp; A
    <a href="http://pool.dylantree.com/phorum/list.php?f=12">Bob Dylan Guitar 
    Forum</a> has been established at the <a href="http://pool.dylantree.com/">
    dylanpool</a>, thanks to ryan (who needed something to fill up his days now 
    that he has finished his exams - congratulations, ryan!) and Arthur, who put 
    it up.<strong> </strong>It will, as I see it, replace the Yahoo group My 
    Back Pages, as a more active forum for questions concerning Dylan and the 
    Guitar. Go there and prove me right!<br />
    <strong>Mar 1: </strong>Updated Christer Svensson's list of
    <a href="harp/harpkeys.htm">Harp keys</a> with Live 1975<strong><br />
    Feb 26: </strong>What appears to be a new site,
    <a href="http://digilander.libero.it/dylanchords/?">Strummin' on my gay 
    guitar</a>, contains chords to live versions of a lot of songs, mostly from 
    recent years. Since it is made as a &quot;complement&quot; to this site, it must be 
    good :-) (and I'm deeply honoured).<strong> </strong>Good initiative!<strong><br />
    Feb 19: </strong>I've done some updating of files here and there,
    among other things the full version of <a href="00_misc/cross_the_green_mountain.htm">Cross
    The Green Mountain</a>.<strong><br />
    Jan 17: </strong><a href="00_misc/cross_the_green_mountain.htm">Cross The Green Mountain</a>
    (<em>Gods And Generals</em>, soundtrack, 2003)<strong><br />
    Jan 11: </strong><a href="00_misc/end_of_the_innocence.htm">The End Of The Innocence</a>
    (by Henley/Hornsby; fall 2002)<strong>. </strong>I also put up some Dan Bern songs (in the
    &quot;<a href="others/index.htm">Others</a>&quot; folder), and added some <a href="links.htm">links</a>.<strong><br />
    Jan 6, 2003: </strong>First of all: <strong>Godt nyttr, Happy new year, Bonan novjaron,
    etc. </strong>Second: a new addition to the &quot;Self-Ordained Professors&quot; section: <a href="professors/ritual_of_a_bob_dylan_concert_.htm"><em>&quot;Going Through These Things
    Twice&quot; - the Ritual of a Bob Dylan Concert</em></a>, which is a paper I held at a
    conference on &quot;postmodern medievalism&quot; (medievalism is defined as &quot;the
    ongoing (re)creation of the Middle Ages&quot;) - hence the emphasis on medieval ritual in
    the article). <br />
    And, yes, I promise - there will be some tabs here soon, too...</p>

<h2>Chords added 2002</h2>

<p><strong>Nov 28: </strong>Finally I got hold of Bootleg Series 5: <a
href="42_bs5/index.htm"><em>Live 1975 (The Rolling Thunder Revue)</em></a><strong><br />
Nov 17: </strong>I was reminded that there are four chords at the end of &quot;<a
href="35_gaibty/youre_gonna_quit_me_baby.htm">You're Gonna Quit Me Baby</a>&quot;.<strong><br />
Nov 4: </strong>New book: <em>The Four Voices of Bob Dylan</em> by Mike Daley, about Bob
Dylan's early singing style. Available on the Internet only. The full information and
ordering instructions can be found at: <a href="http://geocities.com/mdaley97/">http://geocities.com/mdaley97</a>.
For what it's worth: Mike is actually one of the inspirators of this site, so go there and
buy his book!<strong> <br />
Oct 24: </strong><a href="00_misc/old_man_neil_young.htm">Old Man</a> (by Neil Young; fall
2002).<strong><br />
Oct 23: </strong>Back from Iowa, Milwaukee and Philly, and what do I find, but another
fine cover: <a href="00_misc/carrying_a_torch_van_morrison.htm">Carrying a Torch</a> (Van
Morrison; Fall 2002).<strong> </strong>Then there's <a
href="00_misc/boom_boom_mancini_warren_zevon.htm">Boom Boom Mancini</a>, and <a
href="00_misc/lawyers_guns_and_money.htm">Lawyers, Guns and Money</a>, Dylan's versions. <strong><br />
Oct 10: </strong>Til mine danske gjester: Hva med en liten gettogether i Kbenhavn (siden
jeg n bor her)? For eksempel et release party for <em>Bootleg Series 5 </em>nr
(/hvis...) den kommer ut i November? <a href="../mail.htm">Send meg en
mail</a> med forslag om sted - puber der man kan regne med  f spille noe Dylan en
kveld, enten p CD eller ogs live. Det r givetvis ppet fr malmiter, lundensare
och annat svenskt ocks. :-) (och nr jag nu nd hller p: r det nn annan n
jag som tnker se Stefan Sundstrm&nbsp; i Lund den 6:e november?)<br />
<strong>Oct 10</strong>: The version of <a href="16_bott/youre_a_big_girl_now.htm#RTR">You're
a Big Girl Now</a> from the Rolling Thunder Revue 1976<br />
<strong>Oct 7: </strong>Turned out Dylan plays the same thing as Zevon, at least on <a
href="00_misc/accidentally_like_a_martyr.htm">Accidentally Like A Martyr</a>, which is now
complete.<strong><br />
Oct 6: </strong>Some tour opener: Three tribute songs to the same person in the same show
(someone said the last time that happened, it was Jesus...) - three Warren Zevon songs. I
haven't heard Dylan's versions yet, but here are Zevon's: <a
href="00_misc/accidentally_like_a_martyr.htm">Accidentally Like A Martyr</a>, <a
href="00_misc/boom_boom_mancini_warren_zevon.htm">Boom Boom Mancini</a>, and <a
href="00_misc/mutineer_warren_zevon.htm">Mutineer</a>. And what's with all this piano
playing - is he going to put me out of work, or what...?<strong><br />
Sept 5: </strong>There's some neat pickin' going on in the current version of <a
href="34_bootleg/mama_you_been_on_my_mind.htm">Mama You Been On My Mind</a><strong> </strong>-
here are two versions of it, one in C (<a
href="34_bootleg/mama_you_been_on_my_mind.htm#Milwaukee">Milwaukee</a>, 2001), and one in
G (<a href="34_bootleg/mama_you_been_on_my_mind.htm#Oslo">Oslo</a>, 2002).<strong><br />
Aug 23: </strong>Here's a little gem for the Scandinavian guests, with a little story to
go with it: One of the few records I had in my house when I was a kid was this strange old
man<strong> </strong>called <a href="others/povel_ramel_karl_nilsson.htm">Karl Nilsson</a>
who sang a song about himself. Little by little I realized that it was hilariously funny,
and that the singer wasn't an old senile emigrant after all,<strong> </strong>but a
Swedish entertainer called Povel Ramel. Apparently, the tune is an old emigrant song, and
Karl Nilsson is slightly related to the protagonist of the Swedish film &quot;The
Emigrants&quot;, about emigrants to America. This is reflected in the penultimate verse
(and it's the only Dylan connection I could find). <strong><br />
Aug 20: </strong>Here's the Rundown Rehearsal version of <a
href="16_bott/youre_gonna_make_me_lonesome.htm#Rundown">You're Gonna Make Me Lonesome When
You Go</a> from 1978.<strong><br />
Aug 17: </strong>I did some simple <a href="statistics.htm">statistics</a> on the most
visited albums and songs<strong>.<br />
Aug 16: </strong>We've got a new opener: <a href="00_misc/voice_from_on_high.htm">Voice
From On High</a><strong> </strong>by Bill Monroe and Bessie Lee Mauldin, sung yesterday in
Hamburg, NY. The song has also been covered by the Stanley Brothers. Since I found the
songs one at a time, I've added all three versions<strong> </strong>(not that the
differences are <em>that</em> radical).<strong><br />
Aug 8: </strong>Safely back from Belgium (my, can they brew beer down there!), I've added
a new essay in the <a href="professors/index.htm"><em>Self-ordained Professors</em></a>
section: <a href="professors/matt_phillips_idiot_wind.htm">Preaching Into the Wind - An
appreciation of slquo;Idiot Wind&lsquo;</a> written by Matt Phillips.<strong><br />
July 3: </strong>My new home on the net! <a href="file:///C:/Documents%20and%20Settings/Administrator/Dokumenter/Mine%20Websteder/Backpages/index.htm">www.dylanchords.com</a>
should be easier to remember than hem.passagen.se/... how was it now...?<strong> </strong>Please
<a href="mail.htm">eyolf@dylanchords.com</a>.<br />
For the occasion, I've updated the complete <a href="chordszip.php">zipped archive</a><strong>.<br />
June 19: </strong>My longest tab so far: the <a href="12_billy/main_title_theme.htm">Main
Title Theme</a> from <em>Pat Garrett &amp; Billy The Kid</em> (instrumental). I don't know
if it was worth it, but what's done is done.<strong><br />
June 18: </strong>Tobias Levander has dug out some interesting references in <a
href="00_misc/waitin_for_you.htm">Waitin' for you</a>.<strong><br />
June 14: </strong><a href="00_misc/im_movin_on.htm">I'm Movin' On</a> (Hank Snow; Tokyo,
March 10, 1986)<strong><br />
June 9: </strong><a href="00_misc/waitin_for_you.htm">Waitin' For You</a> (<em>Divine
Secrets of the Ya-Ya Sisterhood</em><strong> </strong>soundtrack, 2002). <a
href="00_misc/i_will_sing.htm">I Will Sing</a> (Akron, Ohio May 18th, 1980; only
performance).<strong><br />
June 3: </strong><a href="00_misc/key_to_the_highway.htm">Key To The Highway</a> (Toad's
Place, Jan 1990). And I've added the fingerpicking accompaniement to <a
href="02_freewheelin/dont_think_twice.htm#2001">Don't Think Twice</a> that is played these
days. Pretty, pretty!<strong> </strong>Oh, yes, and I was asked to do Frank Sinatra's <a
href="others/sinatra_im_a_fool_to_love_you.htm">I'm A Fool to Want You</a>, so I did.<strong><br />
Apr 28: </strong><a href="00_misc/not_fade_away.htm">Not Fade Away</a> (various locations,
1997-). New intro to <a href="08_jwh/all_along_the_watchtower.htm">All Along the
Watchtower</a> (Oslo, Apr 7, 2002). <a href="00_misc/important_words.htm">Important Words</a>
(<em>Down in the Groove </em>outtake, 1987)<strong><br />
Apr 20: </strong><a href="00_misc/fever.htm">Fever</a> (Seattle, Nov 30, 1980), <a
href="00_misc/we_just_disagree.htm">We Just Disagree</a> (Jim Krueger; Various locations,
1980-1981 tour), <a href="00_misc/new_minglewood_blues.htm">New Minglewood Blues</a>
(rhus, Denmark, 15 June 1996), <a href="00_misc/white_dove.htm">White Dove</a> (Various
locations, 1997-2000). And two non-Bob songs: <a href="00_misc/till_i_get_it_right.htm">Till
I Get It Right</a> (Sung by Regina McCrary during the 1980-81 gospel tour) and <a
href="others/walk_around_heaven_all_day.htm">Walk Around Heaven All Day</a> (Sung by
Carolyn Dennis during the same tour).<strong><br />
Apr 18: </strong>Yesterday's version of Long Black Veil was of course the acoustic version
from George, Washington June 17, 2000, not the electric one from 1997 (found on <em>[Bathed
in a stream of] Pure Heat</em>)<em>.</em>Thanks to Patrik for notifying me<em>. </em><strong><br />
Apr 17: </strong>Mark Knopfler's &quot;poppy&quot; riff in <a
href="25_infidels/man_of_peace.htm">Man of Peace</a> was requested. NET live covers: <a
href="00_misc/long_black_veil.htm">Long Black Veil</a> (one-off, Wheeling, West Virginia, 28 April 1997) and <a
href="00_misc/pass_me_not_o_gentle_savior.htm">Pass Me Not, O Gentle Savior</a> (5 times,
1999-2000).<strong><br />
Apr 16: </strong>Dylan has been playing <a href="01_bobdylan/man_of_constant_sorrow.htm">Man
of constant sorrow</a> a few times so far this leg, in the same arrangement as in the film
<em>O Brother Where Art Thou?</em><strong><br />
Apr 15: </strong>Quite a while since the last update, I know. I'll compensate with a
bigger batch this time: <a href="09_nashville/tonight_ill_be_staying.htm">Tonight I'll Be
Staying Here With You</a> (Rolling Thunder version, 1975), <a
href="00_misc/repossession_blues.htm">Repossession Blues</a> (1978 rehearsal), <a
href="23_saved/in_the_garden.htm">In The Garden</a> (Live version, 1988), <a
href="38_toom/cantwait.htm">Can't Wait</a> and <a href="38_toom/coldirons.htm">Cold Irons
Bound</a> (live versions, 2000-2002). And I added <a
href="00_misc/kindhearted_woman_blues.htm">Kindhearted Woman Blues</a> (Gaslight II, late
Oct 1962)<strong> </strong>and <a href="00_misc/sally_girl.htm">Sally Girl</a><strong> </strong>(<em>Freewheelin</em>'
Sessions, Apr 1962)<strong><br />
Feb 20: </strong>I've added the version of &quot;<a href="33_utrs/born_in_time.htm">Born
in Time</a>&quot; from the Love Sick single (Aug. 1997)<strong><br />
Feb 13: </strong>I've finally<strong> </strong>taken the time to finish the English
translation of my <a href="professors/a_day_above_ground.htm">review/analysis of
&quot;Love and Theft&quot;</a> (in the &quot;Self-ordained Professors&quot; section). I'd
appreciate <a href="mail.htm">comments</a> (and corrections of language). <strong><br />
Jan 21: </strong>The Sun Records tribute version of <a
href="00_misc/red_cadillac_and_a_black_moustache.htm">Red Cadillac and a Black Moustache</a>.
I've also updated <a href="00_misc/I_was_young_when_I_left_home.htm">I Was Young When I
Left Home</a> (Minnesota Hotel Tape, 1961/Bonus track on <em>Love &amp; Theft</em>), with
a full tab contributed by Gabor Bella. Thanks!<strong><br />
Jan 13: </strong>Daniel Syrovy<strong> </strong>has written an <a
href="professors/angelina_syrovy.htm">essay on Angelina</a> <strong><br />
Jan 10, 2002: </strong><a href="09_nashville/nashville_skyline_rag.htm">Nashville Skyline
Rag</a> (only the chords, tho...)</p>

<h2>Chords added 2001</h2>
<p>

<strong>Dec 26: </strong><a href="00_misc/railroad_bill.htm">Railroad Bill</a> (Minnesota Party
Tape, May 1961)<strong><br />
Dec 25:</strong> Seems that my edlis mail address is out of order. I've changed it (bottom
of the page). Feel free to use it, for requests or christmas greetings. Merry Christmas to
y'all!<strong><br />
Dec 23: </strong>For some reason, unbeknownst to me, this became a Clapton day: <a
href="00_misc/sign_language.htm">Sign Language</a> (written for Eric Clapton, relased on
his album <em>No Reason to Cry </em>(1976). <a
href="00_misc/if_i_dont_be_there_by_morning.htm">If I Don't Be There By Morning</a>
(written for Eric Clapton's album <em>Backless</em>, 1978).<strong><br />
Dec 3: </strong>Christer Svensson sent me an update of his <a href="harp/harpkeys.htm">list of
harp keys</a> for Dylan's songs. Now complete with Live 1966 and a huge list of songs
where Dylan appears as side-man. Great work!<strong> </strong>From Trev Gibb, I've received a tab of
<a href="00_misc/steelbar.htm">Steel Bars</a>, the outcome of Dylan's collaboration with
Michael Bolton in 1991. <strong><br />
Nov 17:</strong> I've received some <a href="pictures/index.htm">pictures from the show in
Madison, Wisconsin</a>, oct 31, 2001 <br />
<strong>Nov 15:<strong> </strong></strong><a href="00_misc/trouble_in_mind.htm">Trouble In Mind</a>
(B-side, singles from <em>Slow Train Coming</em>, 1979)<strong><br />
Nov 14: </strong>The version of <a href="06_hwy61/it_takes_a_lot_to_laugh.htm">It Takes A Lot
To Laugh</a> from the Concert for Bangla Desh<strong> </strong>(Aug 1 1971).<strong><br />
Nov 10: </strong>Apparently there have been some problems with the server over the past week or
so. I haven't been able to upload to it either. Nor have I had much to upload, either, so
it doesn't really matter. I've put up a <a href="41_lat/lat_review_no.htm">review of <em>Love
and Theft</em></a> that I've written for a Nordic periodical. So far it is only available
in Norwegian, but I'm going to translate it into English, time permitting.<strong><br />
Oct 26:</strong> <a href="00_misc/cant_get_you_off.htm">I Can't Get You Off Of My Mind</a>
(from the Hank Williams tribute album <em>Timeless</em> (2001). <a
href="00_misc/wait_for_the_light_to_shine.htm">Wait For The Light To Shine</a> (by Hank
Williams, live, fall 2001)<br />
<strong>Oct 14:</strong> <a href="00_misc/mary_ann_wallace.htm">Mary Ann</a> (from the &quot;Karen
Wallace tape&quot;, 1960).<br />
<strong>Oct 12: </strong>I'm back in business again, sortof. Here's <a
href="00_misc/stand_by_me.htm">Stand By Me</a> (Aug 28, 1990, Merrillville, Indiana) and <a
href="00_misc/all_my_tomorrows.htm">All My Tomorrows</a> (July 1, 1986, Clarkston,
Michigan), both one-offs. And I added the rest of <em><a href="26_reallive/index.htm">Real
Live</a></em><strong><br />
Oct 10: </strong><a href="00_misc/aint_no_more_cane.htm">Ain't No More Cane</a> (Gaslight II,
late Oct 1962)<strong><br />
Sept 24</strong>: The Rolling Thunder Revue not only produced some of Dylan's best performances
- the other artists delivered the goods as well. Here's Stephen Soles' <a
href="others/laissez_faire.htm">Laissez Faire</a> (Toronto, Dec 1975). Also, FYI, someone
has found the source to <a href="41_lat/sugar_baby.htm">Sugar Baby</a> as well: The
Lonesome Road by Gene Austin. Love and theft indeed.<br />
<strong>Sept 10: </strong><a href="03_times/times_they_are_achangin.htm">The Times They
Are A-Changin'</a><strong> </strong>(alternate version, <em>&quot;Love and Theft&quot;</em>
limited edition (1963/2001). <a href="00_misc/I_was_young_when_I_left_home.htm">I Was
Young When I Left Home</a> has been here for a while. It was one of the first tabs I made,
and it is not very detailed. I'll look over it again when I get the time. <strong><br />
Sept 6: </strong>I'm going away over the weekend, so here's the rest of L&amp;T: <a
href="41_lat/lonesome_day_blues.htm">Lonesome Day Blues</a>, <a
href="41_lat/high_water.htm">Highwater (for Charlie Patton)</a> and <a
href="41_lat/sugar_baby.htm">Sugar Baby</a>. That's it, folks. Now all we have to do is
wait for the release...<strong><br />
Sept 5: </strong>Sweden beat Turkey&nbsp;2-1, with two goals scored in the last minutes,
and is in the World Championship (if Expecting Rain can report on the Norwegian prince's
wedding, why shouldn't I report when something <em>really</em> important happens?). Oh
yes, and I added another L&amp;T tab: <a href="41_lat/honest_with_me.htm">Honest With Me</a><strong>.<br />
Sept 4: </strong>Today's L&amp;T tab: <a href="41_lat/summer_days.htm">Summer Days</a>.
And some &quot;ordinary&quot; tabs: <a href="00_misc/goin_down_to_new_orleans.htm">Going
Down To New Orleans</a> (<em>Freewheelin' </em>outtake, Apr 24, 1962), <a
href="00_misc/ramblin_down_through_the_world.htm">Ramblin' Down Through the World</a> (W.
Guthrie; NY Town Hall, Apr 12, 1963), <a href="00_misc/lets_begin_jim_webb.htm">Let's
Begin</a> (by Jim Webb; 1981 tour), <a href="00_misc/rock_of_ages.htm">Rock of Ages</a>
(by Augustus Montague Toplady; since 1999)<strong><br />
Sept 3: </strong>Today's L&amp;T tab: <a href="41_lat/floater.htm">Floater</a>.<strong> </strong>And
a song I thought I had tabbed a long time ago, but apparently I hadn't: <a
href="00_misc/any_way_you_want_me.htm">Any Way You Want Me</a> (Sony Studios, Sept 30,
1994)<strong><br />
Sept 2: </strong>Today's L&amp;T tab: <a href="41_lat/tweedle_dee_and_tweedle_dum.htm">Tweedle
Dee and Tweedle Dum</a>. Dylan's version of <a href="others/humming_bird_anglin.htm">Humming
Bird</a> (played Summer 2001).<strong><br />
Sept 1: </strong><a href="41_lat/cry_awhile.htm">Cry Awhile</a><strong><br />
Aug 31: </strong><a href="41_lat/bye_and_bye.htm">Bye And Bye</a><strong><br />
Aug 30: </strong>The count-down has started: one tab a day, more or less, until release
day. Today's tab: <a href="41_lat/moonlight.htm">Moonlight</a><strong> </strong>(which
song should I add tomorrow?)<strong><br />
Aug 29: </strong>While we're all waiting for <em>L&amp;T</em> - here's John &amp; Jack
Anglin's version of <a href="others/humming_bird_anglin.htm">Humming Bird</a>. If my
supply channels work properly, Dylan's version will be on its way soon.<strong> <br />
Aug 27: </strong>The first tabs from the new album <em>Love and Theft</em>, <a
href="41_lat/po_boy.htm">Po' Boy</a> and <a href="41_lat/mississippi.htm">Mississippi</a>,
are ready. <strong><br />
Aug 19: </strong>Columbia has announced a preview version of &quot;Po' Boy&quot; from the
upcoming album tomorrow. Normally, there would have been a tab of it here the same day,
but unfortunately I won't be around tomorrow, so the tab will have to wait. Just so that
you know.<strong><br />
July 31: </strong><a href="00_misc/talkin_devil.htm">Talkin' Devil</a> (Broadside
sessions, Jan 19, 1963), <a href="00_misc/cuban_missile_crisis.htm">Cuban Missile Crisis</a>
(Broadside sessions, March 1963)<strong><br />
July 30: </strong><a href="00_misc/long_ago_far_away.htm">Long Ago, Far Away</a>,<strong> </strong><a
href="00_misc/id_sure_hate_to_be_you.htm">I'd Hate To Be You On That Dreadful Day</a>, <a
href="00_misc/bound_to_lose.htm">Bound To Lose, Bound To Win</a>, <a
href="00_misc/aint_agonna_grieve.htm">Ain't A-Gonna Grieve</a>, <a
href="00_misc/gypsy_lou.htm">Gypsy Lou</a> (Witmark Demos, Nov 1962-Aug 1963)<br />
<strong>July 21: </strong><a href="00_misc/peace_in_the_valley.htm">Peace in the Valley</a>
(Les Arnes, Frejus, France 13 June 1989, one-off),<strong> </strong><a
href="00_misc/lady_came_from_baltimore.htm">The Lady Came From Baltimore</a> (live 1994).<strong>
</strong>New version of <a href="22_slowtrain/gotta_serve_somebody.htm">Gotta Serve
Somebody</a> (Stirling Castle, Jul 13 2001).<strong><br />
July 2: </strong>To all you people looking for the chords to Humming Bird, all I can say
is: Life is sad and life is bust. All<strong> </strong><em>I</em> can do is do what I
must, and that is to go on a 2 weeks' vacation trip with my kids (which isn't a bust at
all). There is a small chance that I may get close to a computer, so if anyone makes an
mp3, you could mail me the address (which I will not disclose), and I <em>may</em> get the
time to tab it out. Don't send me the entire file - the mail system doesn't like that.<strong><br />
June 9: </strong><a href="00_misc/water_is_wide.htm">The Water Is Wide</a> (Various,
Rolling Thunder Revue I, 1975)<strong><br />
June 7: </strong><a href="00_misc/milk_cows_calf_blues.htm">Milk Cow's Calf Blues</a> (<em>Freewheelin'
</em>outtake, Apr 1962).<strong> </strong><a href="00_misc/bob_dylans_new_orleans_rag.htm">Bob
Dylan's New Orleans Rag</a> (NY Town Hall, Apr 12 1963).<strong><br />
June 4: </strong>Since you all keep requesting it: here's a suggestion for the current
version of <a href="16_bott/tangled_up_in_blue.htm">Tangled Up in Blue</a>. Then <a
href="00_misc/freedom_for_the_stallion.htm">Freedom for the Stallion</a><strong> </strong>(1985
studio outtake).<strong> </strong>Great song. I also made sort-of a <a href="faq.htm">FAQ
section</a>.<strong> </strong>(And I finally got rid of those ads on the top of the page.
It was an experiment, but they didn't do me any good. Which is to your credit. It wasn't
to mine, anyway...)<strong><br />
June 2: </strong><a href="00_misc/hiding_too_long.htm">Hiding Too Long</a> (NY Town Hall,
Apr 12 1963)<strong>. </strong>Updated <a href="37_unplugged/john_brown.htm">John Brown</a><strong>
</strong>with a version from 1990 (and corrected an error in the <a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> version - shame
on me...).<strong><br />
June 1: </strong><a href="17_basement/one_single_river.htm">One Single River (Song For
Canada)</a>, <a href="17_basement/stones_that_you_throw.htm">(Be Careful of) Stones That
You Throw</a>, <a href="17_basement/i_dont_hurt_anymore.htm">I Don't Hurt Anymore</a>, <a
href="17_basement/baby_wont_you_be_my_baby.htm">Baby, Won't You Be My Baby?</a>, <a
href="17_basement/try_me.htm">Try Me</a>, <a href="17_basement/one_mans_loss.htm">One
Man's Loss</a>, outtakes from <em>The Basement Tapes</em> (summer 1967). <a
href="00_misc/dirty_lies.htm">Dirty Lies</a> (Verona rehearsal tape, May 1984). <a
href="00_misc/guess_im_doin_fine.htm">Guess I'm Doin' Fine</a> (Witmark Demo, Jan 1964), <a
href="00_misc/long_time_gone.htm">Long Time Gone</a> (Witmark Demo, March 1963).<br />
<strong>May 31: </strong>Mostly just cleaning up: some minor adjustments to the <a
href="16_bott/index.htm">BOTT</a> tabs, and<strong> </strong>a list of the songs that use
open or altered tunings added in the <a href="roadmaps.htm#opentunings">help section</a>,
as well as a more thorough presentation of Dylan's use of such tunings.<strong><br />
May 20: </strong><a href="39_rah/tell_me_momma.htm">Tell Me, Momma</a><strong> </strong>(<em>Live
1966</em>). <a href="00_misc/what_kind_of_friend_is_this.htm">What Kind Of Friend Is This?</a>
(<em>Eat the Document</em>, 1966)<strong><br />
May 17: </strong>You may think I've got the the dates all wrong here, but
&quot;yesterday's&quot; update was made at 2:45 AM<strong>, </strong>May 17. It's still
May 17 (and my fellow countrymen are running around waving Norwegian flags, drinking too
much beer, but not me, no - ) - I'm tabbing some late fall 1978 versions instead: <a
href="16_bott/shelter_from_the_storm.htm">Shelter from the storm</a>, vastly superior to
its Budokan counterpart, <a href="18_desire/one_more_cup_of_coffee.htm">One more cup of
coffee</a>, and Sam Cooke's <a href="00_misc/shes_love_crazy.htm">She's Love Crazy</a>.<strong><br />
May 17: </strong>No tabs today, but some writing: <a href="16_bott/index.htm">Introductory
notes to Blood on the Tracks</a>, which for the most part is an introduction to Dylan's
use of the open D tuning. Furthermore, I've updated the <a href="roadmaps.htm">Roadmaps </a>(the
Help section) with a survey of chord names and symbols. How do you e.g. finger a Bm7-5
chord? And what's the difference between Esus4 and Eadd11?<strong><br />
May 16: </strong><a href="00_misc/shake_sugaree.htm">Shake Sugaree</a><strong> </strong>(live
1996), <a href="12_billy/knockin_on_heavens_door.htm">Knockin' on Heaven's Door</a> (new
arrangement, May 2001)<strong><br />
May 15: </strong>Updated <a href="16_bott/buckets_of_rain.htm">Buckets of Rain</a><strong><br />
May 14: </strong>Finally: the full <a href="00_misc/return_to_me.htm">Return To Me</a><strong>
</strong>(<em>Sopranos 2 </em>soundtrack, 2001)<strong>. </strong><a
href="00_misc/telephone_wire.htm">Telephone Wire</a> (George Harrison session, May 1,
1970).<strong><br />
May 11: </strong><a href="00_misc/ive_been_all_around_this_world.htm">I've Been All Around
This World</a> (Toad's Place, Jan 1990). Updated <a href="16_bott/tangled_up_in_blue.htm">Tangled
Up In Blue</a><strong> </strong>and <a href="34_bootleg/mama_you_been_on_my_mind.htm">Mama
You Been On My Mind</a>, and&nbsp; <em><a href="21_budokan/index.htm">At Budokan</a></em>.
<strong><br />
May 10: </strong><a href="00_misc/i_aint_got_no_home.htm">I Ain't Got No Home</a>, <a
href="00_misc/dear_mrs_roosevelt.htm">Dear Mrs. Roosevelt</a> and <a
href="00_misc/grand_coulee_dam.htm">The Grand Coulee Dam</a> (Woody Guthrie Tribute
concert, Jan 1968)<strong><br />
May 9: </strong><a href="00_misc/return_to_me.htm">Return To Me</a> (beta version...) (<em>Sopranos
</em>soundtrack, 2001), updated <a href="00_misc/cocaine.htm">Cocaine</a> (Gaslight 1962,
Wolftrap 1997). <strong><br />
May 8: </strong><a href="00_misc/help_me_make_it_through_the_nigh.htm">Help Me Make It
Through The Night</a><strong> </strong>(Toad's Place, Jan 1990), <a
href="00_misc/black_muddy_river.htm">Black Muddy River</a><strong> </strong>and <a
href="00_misc/lady_of_carlisle.htm">Lady of Carlisle</a> (Live, Spring 1992), <a
href="00_misc/dinks_song.htm">Dink's Song</a> (Rolling Thunder version w/Joan Baez, Apr
25, 1976),<strong> </strong><a href="17_basement/all_you_have_to_do_is_dream.htm">All you
have to do is dream</a> and <a href="17_basement/still_in_town.htm">Still in Town</a><strong>
</strong>(Basement outtakes)<strong><br />
May 3: </strong><a href="00_misc/im_not_supposed_to_care.htm">I'm Not Supposed To Care</a>
(by Gordon Lightfoot; played in 1998)<strong>, </strong><a
href="00_misc/lonesome_town.htm">Lonesome Town</a> and <a href="00_misc/we_had_it_all.htm">We
Had It All</a> (live, 1986)<strong><br />
May 2</strong>: I made a <a href="../chords.zip">zip file of the entire archive</a>. Just
unzip it to a new directory and open the file &quot;index.htm&quot; in the root directory,
and you can calmly sit back and hope for a rainy summer. Links that go outside the archive
of albums and tabs will be broken, of course. Please <a href="mail.htm">report</a>
any other problems.<br />
<strong>May 1</strong>: I suppose I should have done something more protesty today, but if
you exchange &quot;Marx&quot; for &quot;the shadow&quot; in <a
href="00_misc/whatcha_gonna_do.htm">Whatcha Gonna Do?</a>, it becomes as proletarian a
song as any, whereas <a href="00_misc/ill_not_be_a_stranger.htm">I'll Not Be A Stranger</a>
could be seen as a (slightly revisionist) parable about the classless society, when we've
said <a href="00_misc/enough_is_enough.htm">Enough is Enough</a> to the misery of <a
href="00_misc/smokestack_lightning.htm">Smokestack Lightning</a> and the capitalist pig in
the <a href="00_misc/red_cadillac_and_a_black_moustache.htm">Red Cadillac and a Black
Moustache</a>, and we can all sing <a href="00_misc/hey_la_la.htm">Hey La La</a> and be
merry. I have no such excuse for <a href="00_misc/thank_god.htm">Thank God</a>, which with
its opiatically sedative &quot;don't curse the darkness under the stars&quot; message is
plainly counterrevolutionary, but Bob's speech afterwards is a genuine expression of
working class solidarity.<strong><br />
Mar 29</strong>: <a href="00_misc/acne.htm">Acne</a> (Riverside Church, Jul 29, 1961,
w/Ramblin' Jack Elliott). <a href="00_misc/moon_river.htm">Moon River</a> (Merriville,
In., Aug 27, 1990)<br />
<strong>Mar 19</strong>: Two more great gospel period songs: <a
href="00_misc/yonder_comes_sin.htm">Yonder Comes Sin</a> (<em>Shot of Love</em> outtake,
1980), and <a href="00_misc/cover_down_break_through.htm">Cover Down, Break Through</a>
(Spring 1980). <a href="00_misc/thief_on_the_cross.htm">Thief On The Cross</a> (New
Orleans, Nov 10 1981) isn't much of a song, in my opinion, but now at least it has been
tabbed . . .<br />
<strong>Mar 18</strong>: <a href="00_misc/wild_mountain_thyme.htm">Wild Mountain Thyme</a>
(duet with Joan Baez, Rolling Thunder Revues I+II, 1975-6). <a href="00_misc/willin.htm">Willin'</a>
(var. Never Ending Tour)<br />
<strong>Mar 15</strong>: Almost a month since the last tab. In the meantime I've become a
doctor in musicology. I don't know if that adds to the authority of the tabs, but feel
free to think so! <br />
A soft start after the long pause, with <a href="00_misc/answer_me.htm">Answer Me</a>
(Fall 1991)<br />
Feb 19: A little batch of gospel today, from the 1980-81 tours: <a
href="00_misc/aint_gonna_go_to_hell.htm">Ain't Gonna Go To Hell For Anybody</a>,&nbsp; <a
href="00_misc/lets_keep_it_between_us.htm">Let's Keep It Between Us</a>, <a
href="00_misc/rise_again.htm">Rise Again</a>, <a
href="00_misc/abraham_martin_and_john.htm">Abraham, Martin and John</a>, <a
href="00_misc/mary_of_the_wild_moor.htm">Mary Of The Wild Moor</a> <br />
I also added some more lyric variations to <a href="16_bott/simple_twist_of_fate.htm">Simple
Twist of Fate</a>.<br />
Feb 18: <a href="00_misc/never_let_me_go.htm">Never Let Me Go</a> (duet with Joan Baez,
Rolling Thunder Revue I, 1975)<br />
Feb 17: <a href="00_misc/deportee.htm">Deportee (Plane Wreck at Los Gatos)</a> (duet with
Joan Baez, second Rolling Thunder tour (1976)<br />
Feb 16: <a href="00_misc/naomi_wise.htm">Naomi Wise</a> (Riverside Church, Jul 25, 1961), <a
href="00_misc/city_of_gold.htm">City of Gold</a> (unreleased, played live 1980-1981), <a
href="07_bob/just_like_a_woman.htm">Just Like A Woman</a> (Bangla Desh concert, Aug 1,
1971)<br />
Feb 15: Writing this date, I realized that it's my birthday. &quot;Nel mezzo del cammin di
nostra vita...&quot; What could be more appropriate, then, than to celebrate with a broken
<a href="00_misc/hallelujah.htm">Hallelujah</a> (Montreal Jul 8, 1988)?<br />
Feb 14: <a href="00_misc/lonesome_river.htm">The Lonesome River</a> (by the Stanley
Brothers, sung with Ralph Stanley, 1998), <a
href="00_misc/searching_for_a_soldiers_grave.htm">Searching For A Soldier's Grave</a>
(Various locations, Summer/Fall 2000), <a href="00_misc/in_the_pines.htm">In The Pines</a>
(Carnegie Chapter Hall, Nov 1961 and Toad's Place, Jan 1990), <a
href="00_misc/ill_be_around.htm">I'll Be Around</a> (Hollywood, CA, Aug 4, 1988). Oh yes,
and I updated <a href="33_utrs/born_in_time.htm">Born In Time</a> again--there were some
serious mistakes there (must have been tabbed a late night...)<br />
Feb 12: <a href="00_misc/liverpool_gal.htm">Liverpool Gal</a> (manuscript from late 1962,
no known recording&nbsp; by Dylan)<br />
Feb 9: <a href="00_misc/motherless_children.htm">Motherless Children</a>, <a
href="00_misc/handsome_molly.htm">Handsome Molly</a>, <a
href="00_misc/cuckoo_is_a_pretty_bird.htm">Cuckoo Is A Pretty Bird</a>, <a
href="00_misc/west_texas.htm">West Texas </a>(Gaslight II, late Oct 1962)<br />
Feb 8: Added a <a href="00_misc/gaslight_tapes.htm">Gaslight tapes</a> page. We'll see if
/when it gets filled up. First new file there: <a href="00_misc/black_cross.htm">Black
Cross (Hezekiah Jones)</a> (Gaslight III, late oct 1962)<br />
Feb 8: <a href="00_misc/that_lucky_old_sun.htm">That Lucky Old Sun</a> (var., 1986-2000).
Updated <a href="36_wgw/blood_in_my_eyes.htm">Blood in My Eyes</a>. Updated the <a
href="roadmaps.htm">Help</a> section.<br />
Feb 7: The rest of <a href="29_knocked/index.htm">Knocked Out Loaded</a>, <a
href="00_misc/confidential_to_me.htm">Confidential To Me</a> (Toad's Place, 1990; Dayton
OH, 1991), <a href="12_billy/climaxtobacco.htm">&quot;Climax Tobacco&quot;</a>. <br />
I added a <a href="links.htm">link page</a>. If you know of links that you think belong
there, <a href="mail.htm">let me know</a>. I also added a few details to
yesterday's <a href="36_wgw/broke_down_engine.htm">Broke Down Engine</a>.<br />
Feb 6: <a href="36_wgw/broke_down_engine.htm">Broke Down Engine</a> (<em>World Gone Wrong</em>,
1993)<br />
Feb 5: 150 songs tabbed in a month - not that bad for an unemployed musicologist . . .<br />
<a href="35_gaibty/froggie_went_acourtin.htm">Froggie Went a Courtin'</a> (<em>Good As I
Been To You</em>, 1992), <a href="34_bootleg/santafe.htm">Santa Fe</a>, <a
href="06_hwy61/it_takes_a_lot_to_laugh.htm">It Takes a Lot to Laugh, It Takes a Train to
Cry</a>, <a href="34_bootleg/catfish.htm">Catfish</a>, <a
href="34_bootleg/call_letter_blues.htm">Call Letter Blues</a> (<em>The Bootleg Series 1-3</em>,
1991), <a href="05_biabh/love_minus_zero.htm">Love Minus Zero/No Limit</a> (<em><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> </em>version),
<a href="17_basement/silent_weekend.htm">Silent Weekend</a>, <a
href="17_basement/sign_on_the_cross.htm">Sign On the Cross</a> (<em>Basement tapes </em>outtakes
1967)<br />
Feb 4: <a href="00_misc/julius_and_ethel.htm">Julius and Ethel</a> (<em>Infidels </em>outtake),
<a href="11_newmorning/if_dogs_run_free.htm">If Dogs Run Free</a> (live version, fall
2000), <a href="00_misc/farewell_to_the_gold.htm">Farewell To The Gold</a> (Youngstown,
OH, Nov 2, 1992). <br />
No Dylan content: <a href="others/down_on_the_banks_of_the_ohio.htm">Down On The Banks Of
The Ohio</a> incl. sheet music version (The Blue Sky Boys, from <em>Anthology of American
Music</em> vol. 4)<br />
Feb 3: <a href="35_gaibty/frankie_and_albert.htm">Frankie &amp; Albert</a>, <a
href="35_gaibty/step_it_up_and_go.htm">Step It Up And Go</a>, <a
href="35_gaibty/diamond_joe.htm">Diamond Joe</a> (<em>Good As I Been To You, </em>1992)<br />
Feb 3: <a href="34_bootleg/foot_of_pride.htm">Foot of Pride</a>, <a
href="34_bootleg/need_a_woman.htm">Need a Woman</a>, <a
href="34_bootleg/series_of_dreams.htm">Series of Dreams</a>, <a
href="34_bootleg/ye_shall_be_changed.htm">Ye Shall Be Changed</a>, <a
href="34_bootleg/you_changed_my_life.htm">You Changed My Life</a>, <a
href="06_hwy61/like_a_rolling_stone.htm">Like a Rolling Stone</a>, <a
href="34_bootleg/nobody_cept_you.htm">Nobody 'Cept You</a>, <a
href="34_bootleg/sittin_on_a_barbed_wire_fence.htm">Sitting on a Barbed-Wire Fence</a>, <a
href="34_bootleg/kingsport_town.htm">Kingsport Town</a>, <a href="34_bootleg/tell_me.htm">Tell
Me</a>, <a href="34_bootleg/paths_of_victory.htm">Paths of Victory</a>, <a
href="11_newmorning/if_not_for_you.htm">If Not for You</a>, <a
href="34_bootleg/wallflower.htm">Wallflower</a> (<em>The Bootleg Series 1-3</em>)<br />
Feb 2: This is audacious, I know, but I made a tab with no Dylan content: <a
href="others/adieu_false_heart.htm">Adieu False Heart</a> from <em>Anthology of American
Music</em> vol. 4, along with a <a href="00_misc/adieu_false_heart.pdf">sheet music</a>
version (pdf format) of the song.<br />
Feb 1: My youngest son's birthday! Sometimes I think how great it must be to be six. <a
href="mailto:bendikxtx@hotmail.com">Say hi to him!</a><br />
Today's tabs: <a href="11_newmorning/if_dogs_run_free.htm">If Dogs Run Free</a> (<em>New
Morning</em>, 1970),<em> </em><a href="10_selfportrait/let_it_be_me.htm">Let It Be Me</a>,
<a href="10_selfportrait/gotta_travel_on.htm">Gotta Travel On</a>, <a
href="10_selfportrait/blue_moon.htm">Blue Moon</a>, <a href="10_selfportrait/boxer.htm">The
Boxer</a>, <a href="10_selfportrait/wigwam.htm">Wigwam</a> (<em>Self Portrait</em>, 1970)
(tabbing Wigwam is probably the craziest thing I've done on this site so far)<br />
Jan 31 <a href="10_selfportrait/little_sadie.htm">Little Sadie</a>, <a
href="10_selfportrait/livin_the_blues.htm">Living the Blues</a>, <a
href="10_selfportrait/take_me_as_i_am.htm">Take Me as I Am (Or Let Me Go)</a>, <a
href="10_selfportrait/take_a_message_to_mary.htm">Take a Message to Mary</a>, <a
href="10_selfportrait/it_hurts_me_too.htm">It Hurts Me Too</a>, <a
href="10_selfportrait/minstrel_boy.htm">Minstrel Boy</a> (<em>Self Portrait</em>, 1970)<br />
Jan 31 <a href="33_utrs/born_in_time.htm">Born In Time</a> (<em>Oh Mercy</em> outtake
version, 1989)<br />
Jan 31 <a href="33_utrs/wiggle_wiggle.htm">Wiggle Wiggle</a>, <a
href="33_utrs/10000_men.htm">10,000 Men</a>, <a href="33_utrs/cats_in_the_well.htm">Cat's
in the Well</a>, <a href="33_utrs/2_x_2.htm">2 x 2</a>, <a href="33_utrs/unbelievable.htm">Unbelievable</a>
(<em>Under the Red Sky</em>, 1990)<br />
Jan 31 <a href="00_misc/why_do_i_have_to_choose.htm">Why do I have to choose?</a>
(Gothenburg, 1984)<br />
Jan 31 <a href="00_misc/stealin.htm">Stealin'</a> (var, early 1960s)<br />
Jan 31 <a href="00_misc/james_alley_blues.htm">James Alley Blues</a> (Minnesota Party
Tape, May 1961)<br />
Jan 31 <a href="00_misc/pretty_boy_floyd.htm">Pretty Boy Floyd</a> (<em>Folkways: A Vision
Shared</em>, Spring 1987)<br />
Jan 30 <a href="10_selfportrait/in_search_of_little_sadie.htm">In Search of Little Sadie</a>
(<em>Self Portrait</em>, 1970)<br />
Jan 30 <a href="29_knocked/new_danville_girl.htm">Brownsville Girl/New Danville Girl</a>, <a
href="29_knocked/you_wanna_ramble.htm">You Wanna Ramble</a> (<em>Knocked Out Loaded</em>,
1986)<br />
Jan 29 OK, so I took a break over the weekend. Here goes: <a
href="10_selfportrait/i_forgot_more.htm">I Forgot More Than You'll Ever Know</a>, <a
href="10_selfportrait/early_morning_rain.htm">Early Mornin' Rain</a> (<em>Self Portrait</em>,
1970)<br />
Jan 25 <a href="10_selfportrait/alberta.htm">Alberta #1 &amp; 2</a>, <a
href="10_selfportrait/copper_kettle.htm">Copper Kettle</a> (<em>Self Portrait</em>, 1970)<br />
Jan 25 <a href="04_anotherside/black_crow_blues.htm">Black Crow Blues</a> (<em>Another
Side of Bob Dylan</em>, 1964)<br />
Jan 25 <a href="13_dylan/lily_of_the_west.htm">Lily of the West</a>, <a
href="13_dylan/ballad_of_ira_hayes.htm">The Ballad of Ira Hayes</a>, <a
href="13_dylan/mary_ann.htm">Mary Ann</a>, <a href="13_dylan/sarah_jane.htm">Sarah Jane</a>,
<a href="13_dylan/big_yellow_taxi.htm">Big Yellow Taxi</a>, <a
href="13_dylan/a_fool_such_as_i.htm">A Fool Such as I</a>, <a
href="13_dylan/cant_help.htm">Can't Help Falling in Love</a>, <a
href="13_dylan/spanish_is_the_loving_tongue.htm">Spanish is the Loving Tongue</a> (<em>Dylan</em>,
1973)<br />
Jan 25 <a href="28_biograph/mixed_up_confusion.htm">Mixed Up Confusion</a>, <a
href="28_biograph/abandoned_love.htm">Abandoned Love</a> (<em>Biograph</em>, 1985)<br />
Jan 25 <a href="00_misc/barbara_allen.htm">Barbara Allen</a> (Gaslight III version, 1962)<br />
Jan 24 <a href="28_biograph/percys_song.htm">Percy's Song</a>, <a
href="14_planetwaves/forever_young.htm">Forever Young</a>, <a
href="28_biograph/jet_pilot.htm">Jet Pilot</a>, <a
href="28_biograph/i_wanna_be_your_lover.htm">I Wanna Be Your Lover</a>, <a
href="28_biograph/lay_down_your_weary_tune.htm">Lay Down Your Weary Tune</a>, <a
href="28_biograph/baby_im_in_the_mood_for_you.htm">Baby, I'm in the Mood for You</a> (<em>Biograph</em>
1985)<br />
Jan 24 <a href="00_misc/i_rode_out_one_morning.htm">I Rode Out One Morning</a> (Fourth
McKenzie tape, Apr 12, 1963)<br />
Jan 24 <a href="00_misc/ballad_for_a_friend.htm">Ballad For A Friend</a>, <a
href="00_misc/standing_on_the_highway.htm">Standing On The Highway</a> (Leed Music demos,
Jan 1962)<br />
Jan 23 at last: <a href="34_bootleg/blind_willie_mctell.htm">Blind Willie McTell</a> (<em>The
Bootleg Series 1-3</em>)<br />
Jan 23 <a href="05_biabh/subterranean_homesick_blues.htm">Subterranean Homesick Blues</a>
(<em>The Bootleg Series 1-3</em> version)<br />
Jan 23 <a href="00_misc/weeping_willow_dylan.htm">Weeping Willow</a> (Supper Club, Nov 17,
1993), incl. <a href="00_misc/weeping_willow_fuller.htm">Blind Boy Fuller's version</a><br />
Jan 22 <a href="00_misc/train_of_love.htm">Train of Love</a> (April 6, 1999 Johnny Cash
Tribute)<br />
Jan 22 <a href="33_utrs/handy_dandy.htm">Handy Dandy</a> (<em>Under the Red Sky</em>,
1990)<br />
Jan 22 <a href="34_bootleg/golden_loom.htm">Golden Loom</a> (<em>The Bootleg Series 1-3</em>,
1991)<br />
Jan 22 <a href="00_misc/this_was_my_love.htm">This Was My Love</a> (<em>Infidels</em>
outtake, 1983)<br />
Jan 21 <a href="00_misc/we_three.htm">We Three (My Echo, My Shadow and Me)</a> (live,
1986)<br />
Jan 20 <a href="00_misc/on_a_rainy_afternoon.htm">On A Rainy Afternoon/Does She Need Me?/I
Can't Leave Her Behind</a> (from <em>Eat The Document</em>, 1966)<br />
Jan 20 <a href="34_bootleg/quit_your_low_down_ways.htm">Quit Your Low Down Ways</a> (<em>The
Bootleg Series 1-3</em>, 1991)<br />
Jan 19 <a href="00_misc/soon.htm">Soon</a> (Gershwin Gala, Mar 11, 1987)<br />
Jan 19 <a href="33_utrs/god_knows.htm">God Knows</a> (<em>Under the Red Sky</em>, 1990)<br />
Jan 19 <a href="27_empire/tight_connection_to_my_heart.htm">Someone's Got a Hold of My
Heart</a> (<em>The Bootleg Series 1-3</em>, 1991)<br />
Jan 18 <a href="34_bootleg/suze_the_cough_song.htm">Suze (The Cough Song)</a>, <a
href="34_bootleg/who_killed_davey_moore.htm">Who Killed Davey Moore?</a>, <a
href="34_bootleg/talkin_john_birch_paranoid_blues.htm">Talkin' John Birch Paranoid Blues</a>
(<em>The Bootleg Series 1-3</em>, 1991)<br />
Jan 18 <a href="99_greatesthits2/when_i_paint_my_masterpiece.htm">When I Paint My
Masterpiece</a>, <a href="99_greatesthits2/watching_the_river_flow.htm">Watching the River
Flow</a>, <a href="34_bootleg/i_shall_be_released.htm">I Shall Be Released</a>, <a
href="17_basement/youaint.htm">You Ain't Goin' Nowhere</a>, <a
href="17_basement/down_in_the_flood.htm">Down in the Flood</a> (<em>Greatest Hits vol. 2</em>,
1971)<br />
Jan 17 <a href="05_biabh/maggies_farm.htm">Maggie's Farm</a>, <a
href="../15_beforetheflood/index.htm">One Too Many Mornings</a>, <a
href="15_beforetheflood/index.htm">Stuck Inside of Mobile with the Memphis
Blues Again</a>, <a href="09_nashville/lay_lady_lay.htm">Lay, Lady, Lay</a>, <a
href="09_nashville/i_threw_it_all_away.htm">I Threw It All Away</a>, (<em>Hard Rain</em>
versions, 1976)<br />
Jan 17 <a href="00_misc/railroad_boy.htm">Railroad Boy</a> (Various, Rolling Thunder Revue
II, 1976)<br />
Jan 16 <a href="34_bootleg/hard_times_in_new_york_town.htm">Hard Times in New York Town</a>,
<a href="34_bootleg/talkin_bear_mountain.htm">Talking Bear Mountain Picnic Massacre Blues</a>,
<a href="34_bootleg/let_me_die_in_my_footsteps.htm">Let Me Die in My Footsteps</a>, <a
href="34_bootleg/talkin_hava_negilah_blues.htm">Talkin Hava Negeilah Blues</a>, <a
href="34_bootleg/walls_of_red_wing.htm">Walls of Red Wing</a> (<em>The Bootleg Series 1-3</em>,
1991)<br />
Jan 15 <a href="18_desire/joey.htm">Joey</a>&nbsp; (<em>Desire</em>, 1976)<br />
Jan 15 <a href="27_empire/tight_connection_to_my_heart.htm">Tight Connection to My Heart
(Has Anybody Seen My Love)</a>, <a href="27_empire/seeing_the_real_you_at_last.htm">Seeing
the Real You at Last</a>, <a href="27_empire/never_gonna_be_the_same_again.htm">Never
Gonna Be the Same Again</a>, <a href="27_empire/emotionally_yours.htm">Emotionally Yours</a>
(<em>Empire Burlesque</em>, 1985)<br />
Jan 15 <a href="07_bob/rainy_day_women.htm">Rainy Day Women #12 &amp; 35</a>, <a
href="07_bob/absolutely_sweet_marie.htm">Absolutely Sweet Marie</a>, <a
href="07_bob/obviously_five_believers.htm">Obviously Five Believers</a>, <a
href="07_bob/leopardskin_pillbox_hat.htm">Leopard-Skin Pill-Box Hat</a> (<em>Blonde on
Blonde</em>, 1966)<br />
Jan 14 <a href="17_basement/bonnie_ship_the_diamond.htm">Bonnie Ship The Diamond</a>
(Basement song, 1967)<br />
Jan 14 <a href="24_shotoflove/trouble.htm">Trouble</a>, <a
href="24_shotoflove/dead_man_dead_man.htm">Dead Man, Dead Man</a>, <a
href="24_shotoflove/groom.htm">The Groom's Still Waiting at the Altar</a>, <a
href="24_shotoflove/watereddown_love.htm">Watered-Down Love</a> (<em>Shot of Love</em>,
1981)<br />
Jan 12 <a href="25_infidels/jokerman.htm">Jokerman</a>, <a
href="25_infidels/sweetheart_like_you.htm">Sweetheart Like You</a>, <a
href="25_infidels/dont_fall_apart_on_me_tonight.htm">Don't Fall Apart on Me Tonight</a>, <a
href="25_infidels/i_and_i.htm">I and I</a>, <a href="25_infidels/union_sundown.htm">Union
Sundown</a>, <a href="25_infidels/man_of_peace.htm">Man of Peace</a>, <a
href="25_infidels/licence_to_kill.htm">Licence To Kill</a>, <a
href="25_infidels/neighborhood_bully.htm">Neighborhood Bully</a> (<em>Infidels</em>,
1983)<br />
Jan 12 <a href="27_empire/trust_yourself.htm">Trust Yourself</a> (<em>Empire Burlesque</em>,
1985)<br />
Jan 12 <a href="34_bootleg/house_carpenter.htm">House Carpenter</a> (<em>Bootleg Series
1-3</em>, 1991)<br />
Jan 12 <a href="35_gaibty/sittin_on_top_of_the_world.htm">Sittin' on Top of the World</a>
(<em>Good as I Been to You</em>, 1992)<br />
Jan 11 <a href="00_misc/rocks_and_gravel.htm">Rocks and Gravel</a> (<em>Freewheelin' </em>outtake,
1962)<br />
Jan 11 <a href="35_gaibty/youre_gonna_quit_me_baby.htm">You're Gonna Quit Me Baby</a> (<em>Good
as I Been to You</em>, 1992)<br />
Jan 10 <a href="37_unplugged/john_brown.htm">John Brown</a> (Gaslight II (1962) and <em><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a>
</em>(1995) versions)<br />
Jan 10 <a href="37_unplugged/dignity.htm">Dignity</a> (<em><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> </em>version, 1995)<br />
Jan 10 <a href="35_gaibty/little_maggie.htm">Little Maggie</a> and <a
href="35_gaibty/hard_times.htm">Hard Times</a> (<em>Good as I Been to You</em>, 1992)<br />
Jan 10 <a href="00_misc/love_is_just_a_four_letter_word.htm">Love Is Just A Four-Letter
Word</a> (Joan Baez' version)</p>

<p>Jan 9: The dissertation has been sent off, 400 heavy pages, and I've
celebrated by updating some of the songs from <a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> (1995)</p>

<p>Jan 7 2001: I probably shouldn't call this column &quot;New&quot;
anymore--not much happening in here these days. Anyway, my dissertation goes to the
printing house on monday (to be defended Feb 24), and as a bonus, to celebrate the new
year, I made a couple of new tabs:<br />
<a href="00_misc/coming_from_the_heart.htm">Coming From the Heart (The Road is Long)</a> (<em>Street
Legal </em>outtake, 1978)<br />
<a href="00_misc/hero_blues.htm">Hero Blues</a> (<em>Freewheelin' </em>outtake, 1962)</p>

<p>Jan 6 2001 <a href="18_desire/mozambique.htm">Mozambique</a> (<em>Desire</em>,<em>
</em>1976)</p>

<h2>Chords added 2000</h2>

<p>Nov 14 <a href="00_misc/blue_bonnet_girl.htm">Blue Bonnet Girl</a> (live,
2000)<br />
Oct 26 <a href="34_bootleg/no_more_auction_block.htm">No More Auction Block</a> (<em>The
Bootleg Series 1-3</em>, 1991)<br />
Oct 26 <a href="34_bootleg/man_on_the_street.htm">Man on the Street</a> (<em>The Bootleg
Series 1-3</em>, 1991)<br />
Oct 25 <a href="38_toom/trying_to_get_to_heaven.htm">Trying To Get To Heaven</a>, live
version (England, 2000) <a href="http://homepage.ntlworld.com/john.nye/index.html">[Listen]</a><br />
Oct 24 <a href="34_bootleg/moonshiner.htm">Moonshiner</a> (<em>The Bootleg Series 1-3</em>,
1991)<br />
Oct 24 <a href="34_bootleg/worried_blues.htm">Worried Blues</a> (<em>The Bootleg Series
1-3</em>, 1991)<br />
Oct 24 <a href="34_bootleg/only_a_hobo.htm">Only a Hobo</a> (<em>The Bootleg Series 1-3</em>,
1991)<br />
Oct 13 <a href="35_gaibty/did_dylan_steal_canadee.htm">Did Dylan steal</a> <a
href="35_gaibty/canadeeio.htm">Canadee-i-o</a>?<br />
Sep 10 <a href="35_gaibty/arthur_mcbride.htm">Arthur McBride</a> (<em>Good As I Been To
You</em>, 1992)<br />
Aug 25 <a href="14_planetwaves/wedding_song.htm">Wedding Song</a> (<em>Planet Waves</em>,
1974)<br />
Aug 21 <a href="23_saved/a_satisfied_mind.htm">A Satisfied Mind</a> (Live, Philadelphia,
Nov 9, 1999)<br />
Aug 21 <a href="00_misc/vomit_express.htm">Vomit Express</a> (w/Allen Ginsberg, 17 Nov,
1971)<br />
Aug 20 <a href="34_bootleg/eternal_circle.htm">Eternal Circle</a> (<em>The Bootleg Series
1-3</em>, 1991)<br />
Aug 20 <a href="17_basement/quinn_the_eskimo.htm">Quinn the Eskimo (the Mighty Quinn)</a>
(<em>Self Portrait</em>, 1970 and <em>Biograph, </em>1985)<br />
Aug 20 <a href="16_bott/meet_me_in_the_morning.htm">Meet Me In the Morning</a> (<em>Blood
on the Tracks</em>, 1975)<br />
Aug 1&nbsp; Back from my vacations, and ready for <a
href="http://hem.passagen.se/obrecht/index.htm">work</a> again, and only <em>then</em> <a
href="requests.htm">requests</a>... :-) <br />
Updated <a href="00_misc/duncan_and_brady.htm">Duncan and Brady</a>, <a
href="02_freewheelin/bob_dylans_blues.htm">Bob Dylan's Blues</a> and <a
href="09_nashville/tonight_ill_be_staying.htm">Tonight I'll be Staying Here With You</a><br />
July 4 <a href="35_gaibty/canadeeio.htm">Canadee-i-o</a> (<em>Good As I Been To You</em>,
1991)<br />
July 3 <a href="34_bootleg/seven_days.htm">Seven Days</a> (<em>The Bootleg Series 1-3</em>,
1991)<br />
July 3 <a href="34_bootleg/walkin_down_the_line.htm">Walkin' Down the Line</a> (<em>The
Bootleg Series 1-3</em>, 1991)<br />
June 26 <a href="36_wgw/ballad_of_delia_green.htm">The true story</a> of <a
href="36_wgw/delia.htm">Delia</a> (by John Garst)<br />
June 25&nbsp; <a href="16_bott/tangled_up_in_blue.htm">Tangled Up In Blue</a>, <a
href="16_bott/youre_a_big_girl_now.htm">You're A Big Girl Now</a>, <a
href="16_bott/if_you_see_her.htm">If You See Her Say Hello</a> (<em>Blood on the Tracks</em>,
1975) and <a href="34_bootleg/angelina.htm">Angelina</a> (<em>Bootleg Series 1-3</em>,
1991), updated<br />
June 17 <a href="35_gaibty/black_jack_davey.htm">Black Jack Davey</a> (<em>Good As I Been
To You</em>, 1992)<br />
June 16 <a href="00_misc/roving_blade.htm">Roving Blade</a> (Reno, NV, March 17, 2000)<br />
June 16 <a href="17_basement/im_a_fool_for_you.htm">I'm A Fool For You</a> (<em>Basement
Tapes </em>outtake, 1967)<br />
June 16 <a href="35_gaibty/jim_jones.htm">Jim Jones</a> (<em>Good As I Been To You</em>,
1992)<br />
June 16 <a href="24_shotoflove/lenny_bruce.htm">Lenny Bruce</a> (<em>Shot of Love</em>,
1981)<br />
June 16 <a href="24_shotoflove/property_of_jesus.htm">Property of Jesus</a> (<em>Shot of
Love</em>, 1981)<br />
June 16 <a href="24_shotoflove/shot_of_love.htm">Shot of Love</a> (<em>Shot of Love</em>,
1981)<br />
June 16 <a href="24_shotoflove/in_the_summertime.htm">In the Summertime</a> (<em>Shot of
Love</em>, 1981)<br />
June 16 <a href="00_misc/two_sisters.htm">The Two Sisters</a> (Karen Wallace Tape, May
1960)<br />
June 15 <a href="27_empire/clean_cut_kid.htm">Clean-Cut Kid</a> (<em>Empire Burlesque</em>,
1985)<br />
June 15 <a href="27_empire/something_is_burning_baby.htm">Something's Burning, Baby</a> (<em>Empire
Burlesque</em>, 1985)<br />
June 15 <a href="11_newmorning/one_more_weekend.htm">One More Weekend</a> (<em>New Morning</em>,
1970)<br />
June 15 <a href="11_newmorning/sign_on_the_window.htm">Sign on the Window</a> (<em>New
Morning</em>, 1970)<br />
June 15 <a href="16_bott/youre_gonna_make_me_lonesome.htm">You're Gonna Make Me Lonesome
When You Go</a> (updated, live version)<br />
June 15&nbsp; <a href="00_misc/to_fall_in_love_with_you.htm">To Fall In Love With You</a>
(<em>Hearts of Fire </em>outtake, 1986)<br />
June 14&nbsp; <a href="00_misc/ballad_of_donald_white.htm">The Ballad Of Donald White</a>
(var. 1962)<br />
June 13&nbsp; <a href="11_newmorning/three_angels.htm">Three Angels</a> (<em>New Morning</em>,
1970)<br />
June 13&nbsp; <a href="11_newmorning/new_morning.htm">New Morning</a> (<em>New Morning</em>,
1970)<br />
June 12&nbsp; <a href="11_newmorning/winterlude.htm">Winterlude</a> (<em>New Morning</em>,
1970)<br />
June 12&nbsp; <a href="11_newmorning/went_to_see_the_gypsy.htm">Went to See the Gypsy</a>
(<em>New Morning</em>, 1970)<br />
June 12&nbsp; <a href="11_newmorning/time_passes_slowly.htm">Time Passes Slowly</a> (<em>New
Morning</em>, 1970)<br />
June 4 <a href="11_newmorning/if_not_for_you.htm">If Not For You</a> (<em>New Morning</em>,
1970)<br />
June 4&nbsp; <a href="10_selfportrait/belle_isle.htm">Belle Isle</a> <em>Self Portrait</em>,
1970)<br />
June 4&nbsp; <a href="34_bootleg/rambling_gambling_willie.htm">Rambling Gambling Willie</a>
(<em>Bootleg Series</em>, 1962/1991)<br />
June 3&nbsp; <a href="07_bob/temporary_like_achilles.htm">Temporary Like Achilles</a> (<em>Blonde
on Blonde</em>, 1966)<br />
June 3&nbsp; <a href="07_bob/most_likely_you_go_your_way.htm">Most Likely You Go Your
Way and I'll Go Mine</a> (<em>Blonde on Blonde</em>, 1966)<br />
June 2&nbsp; <a href="07_bob/just_like_a_woman.htm">Just Like A Woman</a> (updated)<br />
June 2&nbsp; <a href="07_bob/one_of_us_must_know.htm">One of Us Must Know (Sooner or
Later)</a> (<em>Blonde on Blonde</em>, 1966)<br />
June 2&nbsp; <a href="07_bob/sad_eyed_lady_of_the_lowlands.htm">Sad-Eyed Lady of the
Lowlands</a> (<em>Blonde on Blonde</em>, 1966)<br />
June 2&nbsp; <a href="15_beforetheflood/index.htm">Stuck Inside of Mobile
with the Memphis Blues Again</a> (<em>Blonde on Blonde</em>, 1966)<br />
June 1&nbsp; <a href="00_misc/san_francisco_bay_blues.htm">San Francisco Bay Blues</a>
(live 1961)<br />
June 1&nbsp; <a href="00_misc/farewell.htm">Farewell</a> (outtake, 1963)<br />
June 1&nbsp; <a href="00_misc/old_five_and_dimer.htm">Old Five And Dimer</a> (<em>Hearts
Of Fire</em>, 1987)<br />
June 1&nbsp; <a href="17_basement/apple_suckling_tree.htm">Apple Suckling Tree</a> (<em>Basement
Tapes</em>, 1967/75)<br />
May 31 <a href="00_misc/rock_me_mama.htm">Rock Me Mama</a> (<em>Pat Garret &amp; Billy The
Kid</em> outtake, 1973)<br />
May 31&nbsp; <a href="00_misc/almost_done.htm">Almost Done</a> (Verona rehearsal tape,
1984)<br />
May 31&nbsp; <a href="00_misc/duncan_and_brady.htm">Duncan And Brady</a> (Durham, NH, Nov
17 1999)<br />
May 30&nbsp; <a href="34_bootleg/if_you_gotta_go_go_now.htm">If You Gotta Go, Go Now</a>
(Halloween show, 1964)<br />
May 30&nbsp; <a href="00_misc/tomorrow_is_a_long_time.htm">Tomorrow is a Long Time</a>
(Witmark demo 1962, <em>Greatest Hits vol 2</em>/<em>In Concert</em>, <em>New Morning </em>outtake
1970)<br />
May 15&nbsp; <a href="00_misc/trail_of_the_buffalo.htm">Trail of the Buffalo</a> (live
1988/1991)<br />
May 9&nbsp; <a href="00_misc/golden_vanity.htm">Golden Vanity</a> (Waikiki, HI, Apr 24
1992)<br />
Apr 26&nbsp; <a href="00_misc/wagoners_lad.htm">Wagoner's Lad</a> (NY, Oct 19 1988)<br />
Apr 12 <a href="00_misc/george_jackson.htm">George Jackson</a> (single, 1971)<br />
Apr 12&nbsp; <a href="00_misc/band_of_the_hand.htm">Band Of The Hand</a> (soundtrack,
1986)<br />
Apr 12&nbsp; <a href="34_bootleg/i_shall_be_released.htm">I Shall Be Released</a>
(Basement song)<br />
Apr 11&nbsp; <a href="10_selfportrait/all_the_tired_horses.htm">All the Tired Horses</a> (<em>Self
Portrait</em>, 1970)<br />
Apr 11&nbsp; <a href="00_misc/barbara_allen.htm">Barbara Allen</a><em> </em>(live, 1988)<em><br />
</em>Apr 11 <em><a href="22_slowtrain/index.htm">Slow Train Coming</a></em> (album, 1979)<br />
Apr 10&nbsp; <a href="00_misc/pancho_and_lefty.htm">Pancho and Lefty</a> (June 21, 1989)<br />
Apr 9&nbsp; <a href="16_bott/shelter_from_the_storm.htm">Shelter from the Storm</a> (<em>Blood
on the Tracks, </em>1975<em>)</em><br />
Apr 9&nbsp; <a href="02_freewheelin/death_of_emmett_till.htm">The Death of Emmett Till</a>
(<em>Freewheelin' </em>outtake, 1962)<br />
Apr 9&nbsp; <a href="13_dylan/mr_bojangles.htm">Mr. Bojangles</a> (from <em>Dylan</em>,
1973)<br />
Apr 9&nbsp; <a href="18_desire/rita_may.htm">Rita May</a> (<em>Desire</em> outtake, 1975)<br />
Apr 9&nbsp; <a href="00_misc/lost_highway.htm">Lost Highway</a> (from <em>Don't Look Back</em>,
1965)<br />
Apr 9&nbsp; <a href="34_bootleg/farewell_angelina.htm">Farewell Angelina</a> (The Bootleg
Series, 1991)<br />
Apr 9&nbsp; <a href="12_billy/knockin_on_heavens_door.htm">Knockin' on Heaven's Door</a>
(w/outtakes and lyric changes)<br />
Apr 8&nbsp; <a href="34_bootleg/mama_you_been_on_my_mind.htm">Mama You Been On My Mind</a>
(var. versions)<br />
Apr 8&nbsp; <a href="12_billy/billy.htm">Billy</a> (Pat Garrett &amp; Billy the Kid 1973)<br />
Apr 7&nbsp; <em><a href="20_streetlegal/index.htm">Street Legal</a> </em>(Album, 1978)<br />
Apr 4&nbsp; <a href="00_misc/my_blue_eyed_jane.htm">My Blue Eyed Jane</a> (Jimmie Rodgers
tribute album)<br />
Apr 4&nbsp; <a href="00_misc/this_world_cant_stand_long.htm">This World Can't Stand Long</a>
(live, Mar )<br />
Apr 3&nbsp; The rest of the official <em><a href="17_basement/index.htm">Basement</a></em>
+ some outtakes<br />
Mar 29&nbsp; Some more songs from the <em><a href="17_basement/index.htm">Basement</a></em>
(1967/75)<br />
Mar 27&nbsp; <a href="03_times/index.htm"><em>The Times They Are A-Changin'</em></a>
(album, 1964)<br />
Mar 27&nbsp; <a href="13_dylan/spanish_is_the_loving_tongue.htm">Spanish is the Loving
Tongue</a> (live, 1976)<br />
Mar 26&nbsp; <a href="28_biograph/abandoned_love.htm">Abandoned Love</a> (live, 1975)<br />
Mar 26&nbsp; <em><a href="09_nashville/index.htm">Nashville Skyline</a> </em>(album, 1969)<br />
<em><a href="01_bobdylan/index.htm">Bob Dylan</a> </em>(album, 1962)<br />
<a href="00_misc/im_in_the_mood_for_love.htm">I'm In The Mood For Love</a> (live 1988/9,
almost one-off)<br />
<a href="00_misc/dont_pity_me.htm">Don't Pity Me</a> (Joliette, Quebec, July 31 1989,
one-off)<br />
<a href="00_misc/times_weve_known.htm">The Times We've Known</a> (1998, one-off)<em><br />
</em><a href="00_misc/2020_vision.htm">20/20 Vision</a> (one-off, fall 1991)<br />
<em><a href="06_hwy61/index.htm">Highway 61 Revisited</a></em> (album, 1965)<br />
<a href="00_misc/you_belong_to_me.htm">You Belong To Me</a> (from the <em>Natural Born
Killers</em> soundtrack, <br />
probably an outtake from <em>Good as I Been To You</em>, 1992)<big><br />
</big><em><a href="31_ohmercy/index.htm">Oh Mercy</a> </em>(album, 1989)<big><br />
</big><a href="02_freewheelin/index.htm"><em>The Freewheelin' Bob Dylan</em></a> (album,
1963)</p>

<p><big><strong>Chords and lyrics for <a
href="00_misc/things.htm">Things Have Changed</a></strong></big></p>

<hr />

<p>This page is part of the <a href="index.htm" target="_top">My Back Pages</a> Web-site</p>
</body>
</html>
